<ART ID="00179" PID="0501" JID="272" BPAGE="18" EPAGE="23" PII="S2010194512001791" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructure Characterization</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL AND MECHANICAL CHARACTERIZATION OF CONSOLIDATED NANO- AND MICRON- SIZE <F><RM>Cu</RM></F> POWDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SALEH</SNM>
<EAD>asra.saleh@gmail.com</EAD>
<X-REF REFID="S2010194512001791AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001791AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001791AF002"></X-REF>
</AUT>
<AFF ID="S2010194512001791AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001791AF003"></X-REF>
</AUT>
<AFF ID="S2010194512001791AF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>SHEIBANI</SNM>
<EAD>sheibani_s@engmail.ut.ac.ir</EAD>
<X-REF REFID="S2010194512001791AF004"></X-REF>
</AUT>
<AFF ID="S2010194512001791AF004">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-1491, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, nano-crystalline <F><RM>Cu</RM></F> powder with a mean crystallite size of 45 nm and commercial micron-size <F><RM>Cu</RM></F> powder were either hot pressed or cold pressed and sintered conventionally to fabricate bulk samples. Hardness, density, crystallite size and microstructure of the samples after consolidation were examined. The results show that the hardness of the hot pressed nano-crystalline <F><RM>Cu</RM></F> is in the range of 0.75-1.2 GPa which is higher than that of commercial <F><RM>Cu</RM></F>. The density of the bulk nano-crystalline sample showed that the rising sintering temperature increases the density up to 97% of the theoretical value. The mean crystallite size of the hot pressed sample was 64 nm, which still was in the nano scale. The scanning electron microscopy (SEM) images revealed that the hot pressed samples contain less porosities compared to the conventionally consolidated samples.</P>
</ABST>
<KWDG>
<KWD>Nano-crystalline</KWD>
<KWD>Hot pressing</KWD>
<KWD>Copper</KWD>
</KWDG>
</FRONT>
</ART>
