<ART ID="00181" PID="0501" JID="272" BPAGE="33" EPAGE="40" PII="S201019451200181X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructure Characterization</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF THE ADHESION PROPERTIES OF MICA VIA ATOMIC FORCE SPECTROSCOPY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tina</FNM>
<SNM>Shadloo</SNM>
<EAD>tina_shadloo@yahoo.com</EAD>
<X-REF REFID="S201019451200181XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200181XAF001">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Sadegh</FNM>
<SNM>Firoozi</SNM>
<EAD>s.firoozi@aut.ac.ir</EAD>
<X-REF REFID="S201019451200181XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200181XAF002">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Pirooz</FNM>
<SNM>Marashi</SNM>
<EAD>pmarashi@aut.ac.ir</EAD>
<X-REF REFID="S201019451200181XFN001"></X-REF>
<X-REF REFID="S201019451200181XAF003"></X-REF>
</AUT>
<FTN ID="S201019451200181XFN001">
<P>Corresponding author: Pirooz Marashi, Tel: +98(21)88500325, Fax: +98(21)88500326.</P></FTN>
<AFF ID="S201019451200181XAF003">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Alireza</FNM>
<SNM>Zolfaghari Hesari</SNM>
<EAD>zolfaghari@ccerci.ac.ir</EAD>
<X-REF REFID="S201019451200181XAF004"></X-REF>
</AUT>
<AFF ID="S201019451200181XAF004">Chemistry and Chemical Research Center of Iran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Masih</FNM>
<SNM>Rezaee</SNM>
<EAD>m_rezaee@aut.ac.ir</EAD>
<X-REF REFID="S201019451200181XAF005"></X-REF>
</AUT>
<AFF ID="S201019451200181XAF005">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Somayeh</FNM>
<SNM>Jalilzadeh</SNM>
<EAD>pamri@maharfan.com</EAD>
<X-REF REFID="S201019451200181XAF006"></X-REF>
</AUT>
<AFF ID="S201019451200181XAF006">SPM Lab., Pirooz Applied Materials Research Institute (PAMRI), Mahar Fan Abzar Company, Tehran, P.O. Box: 15875-3781, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper addresses the Adhesion of mica surface employing Atomic Force Microscope (AFM) as a surface force apparatus. AFM is commonly used for atomic and nano-scale surface measurements. Based on the relations between cantilever responses and tip&#x2013;sample interaction, methods for quantitative evaluation of a sample's mechanical parameters are described and issues concerning the use of AFM are discussed. The measurement of the Force-Distance curve was performed implementing Atomic Force Spectroscopy (AFS). During these measurements, the static deflection of the cantilever is monitored as a function of piezoelectric element displacement. The recorded plot is then used to quantitatively measure the mechanical properties like adhesion and elastic modulus. Forces were measured by multiplying the distance by force constant of the cantilever thorough Hook's law. It was necessary to calibrate the force constant of the cantilever to perform a precise force measurement. Force-Distance curves were obtained in three different points on the surface of mica and Distant Dependant Measurement (DDM) was conducted 10 times per each point by 1.5s interval. Adhesion force was then calculated in every single curve and the final data was the mean of thirty different curves.</P>
</ABST>
<KWDG>
<KWD>Atomic force spectroscopy</KWD>
<KWD>adhesion</KWD>
<KWD>distance dependent measurement</KWD>
</KWDG>
</FRONT>
</ART>
