<ART ID="00194" PID="0501" JID="272" BPAGE="134" EPAGE="141" PII="S2010194512001948" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF AMMONIA SOLUTION ON COMPOSITION, STRUCTURE AND MAGNETIC PROPERTIES OF CHEMICALLY PREPARED <F><RM>Co</RM>-<RM>B</RM></F> NANO-PARTICLES</MTI>
<RTI>Composition, Structure, and Magnetic Properties of Chemical Prepared <F><RM>Co</RM>-<RM>B</RM></F> Nano-Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOOMAN</FNM>
<SNM>SABAROU</SNM>
<EAD>h.sabarou@gmail.com</EAD>
<X-REF REFID="S2010194512001948AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001948AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ABOLGHASEM</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001948FN001"></X-REF>
<X-REF REFID="S2010194512001948AF002"></X-REF>
</AUT>
<FTN ID="S2010194512001948FN001">
<P>Corresponding author: Tel.: +98-912-1936361; Fax: +98-21-88006076, Tehran, P.O. Box: 14395-553.</P></FTN>
<AFF ID="S2010194512001948AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, the effect of ammonia solution addition as a <F><RM>pH</RM></F> adjusting component on the thermal behavior, phase composition, morphology, and magnetic properties of reduced <F><RM>Co</RM>- <RM>B</RM></F> nano-particles fabricated by chemical reduction route have been studied using DSC, XRD, SEM, and VSM techniques, respectively. Chemical composition of the samples was measured by ICP.</P>
<P>The ICP results showed that basic <F><RM>pH</RM></F> of reagent solution, derived from utilizing ammonia solution, caused the boron content to decrease. XRD results indicated an amorphous structure for both samples synthesized with and without ammonia solution. Analysis of the DSC results showed that crystallization behavior has dramatically altered, owing to utilize ammonia solution. While the sample synthesized without ammonia solution showed three distinctive exothermic peaks at 216,470, and 540&#x00B0;C, the sample synthesized in the presence of ammonia solution exhibited only two exothermic peaks at 235 and 470&#x00B0;C and one endothermic peak at 370&#x00B0;C. SEM images reveal that the samples have a net- like morphology and the net is formed by many interconnected spherical fine particles with sizes less than 100 nm. Saturation magnetization of the sample synthesized in the presence of ammonia solution has improved significantly, probably due to the less amount of boron.</P>
</ABST>
<KWDG>
<KWD><F><RM>Co</RM>- <RM>B</RM></F> nano- particles</KWD>
<KWD>borohydride reduction</KWD>
<KWD>amorphous structure</KWD>
<KWD>ammonia solution</KWD>
<KWD>magnetic nano- particles</KWD>
</KWDG>
</FRONT>
</ART>
