<ART ID="00211" PID="0501" JID="272" BPAGE="263" EPAGE="269" PII="S2010194512002115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF NANOSIZE SILICON CARBIDE POWDER BY CARBOTHERMAL REDUCTION OF <F><RM>SiO</RM><INF>2</INF></F></MTI>
<RTI>Synthesis of Nanosize Silicon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DEHGHANZADEH</SNM>
<EAD>dehghanzadeh@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002115AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002115AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002115AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002115AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002115AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002115AF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>A mixture of silicon carbide nano-particles and nano-whiskers has been synthesized through solid state reduction of silica by graphite employing high energy planetary ball milling for 25 h and subsequent heat treatment at 1300-1700&#x00B0;C in dynamic argon atmosphere. Effects of process conditions on the thermal behavior, phase composition and morphology of the samples were investigated using DTA/TGA, XRD and SEM, technique, respectively.</P>
<P>DTA/TGA analysis shows that silicon carbide starts to form at ~ 1250&#x00B0;C. Analysis of the XRD patterns indicates that the phase composition of the sample heat treated at 1300&#x00B0;C for 2 h mainly consists of <F><RM>SiO</RM><INF>2</INF></F> together with small amount of <F>&#x03B2;-<RM>SiC</RM></F>. Nano-crystalline silicon carbide phase with a mean crystallite size of 38 nm was found to be dominate phase on heat treatment temperature at ~ 1500&#x00B0;C. Substantial <F><RM>SiO</RM><INF>2</INF></F> was still remained in the above sample. SEM studies reveal that the sample heat treated at 1500&#x00B0;C for 2 h contains nano-particles and nano-whisker of <F>&#x03B2;-<RM>SiC</RM></F> with a mean diameter of almost ~ 85 nm. The results obtained were also showed that the characteristics of the synthesized <F><RM>SiC</RM></F> particles strongly depend on the mechanical activation and heat treatment conditions.</P>
</ABST>
<KWDG>
<KWD>Nano-structured materials</KWD>
<KWD>Silicon carbide</KWD>
<KWD>Mechanical activation</KWD>
</KWDG>
</FRONT>
</ART>
