<ART ID="00213" PID="0501" JID="272" BPAGE="277" EPAGE="283" PII="S2010194512002139" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF NONLINEAR RESPONSES AND OPTICAL LIMITING BEHAVIOR OF <F><RM>TIO</RM><INF>2</INF>/<RM>PS</RM></F> NANO-COMPOSITE BY SINGLE BEAM TECHNIQUE WITH DIFFERENT INCIDENT INTENSITIES</MTI>
<RTI>Measurement of Nonlinear Responses and Optical Limiting Behavior of <F><RM>TiO</RM><INF>2</INF>/<RM>PS</RM></F> Nano-Composite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H.</FNM>
<SNM>MAJLES ARA</SNM>
<EAD>majlesara@gmail.com</EAD>
<X-REF REFID="S2010194512002139AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002139AF001">Physics Department, Photonics Lab., Tarbiat Moallem University, Mofateh Ave. 49, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>zahra.dehghani@modares.ac.ir</EAD>
<X-REF REFID="S2010194512002139AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002139AF002">Physics Department, Tarbiat Modares University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Titanium dioxide (titania) is a cheap, nontoxic and highly efficient photocatalyst being extensively applied for the degradation of organic pollutants, air purification, water splitting, reduction of nitrogen to ammonia, and optical devices due to its optical behaviors. The third-order nonlinear optical properties of <F><RM>TiO</RM><INF>2</INF>/<RM>PS</RM></F> nano-composite were studied by means of single beam transmission technique, using a continuous-wave (CW) <F><RM>He</RM>-<RM>Ne</RM></F> laser beam with a wavelength of 632.8 nm with three different incident intensities. The magnitude and sign of the third-order nonlinear refractive index (<F><RM>n</RM><INF>2</INF></F>) and nonlinear absorption (&#x03B2;) of <F><RM>TiO</RM><INF>2</INF>/<RM>PS</RM></F> nano-composite were determined by use of both the closed-aperture and opened-aperture <F><RM>z</RM></F>-scan techniques. <F><RM>Z</RM></F>-scan technique, developed by Sheik-Bahae et al., has been used widely in material characterization. A single-beam (also called <F><RM>z</RM></F>-scan method) for measuring the sign and magnitude of nonlinear refraction that has simplicity and very high sensitivity has been reported recently. Optical limiting property of <F><RM>TiO</RM><INF>2</INF>/<RM>PS</RM></F> nano-composite is studied.</P>
<P>The positive sign obtained for nonlinear refractive index indicated that there is a self-focusing effect in the sample. The nonlinear refractive index was in order of 10<SUP>-8</SUP> (cm<SUP>2</SUP>/W) and the nonlinear absorption coefficient was obtained in order of 10<SUP>-2</SUP> (cm/W) with negative sign. The values of nonlinear refractive index and nonlinear absorption coefficient are enhanced by decreasing the intensity.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiO</RM><INF>2</INF>/<RM>PS</RM></F> nano-composite</KWD>
<KWD><F><RM>z</RM></F>-scan technique</KWD>
<KWD>Nonlinear refraction</KWD>
<KWD>nonlinear absorption</KWD>
</KWDG>
</FRONT>
</ART>
