<ART ID="00215" PID="0501" JID="272" BPAGE="291" EPAGE="298" PII="S2010194512002152" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF OPERATING CONDITIONS ON THE SPARK GENERATED <F><RM>AU</RM>-<RM>PD</RM></F> NANOPARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. S.</FNM>
<SNM>Tabrizi</SNM>
<EAD>s.tabrizi@tudelft.nl</EAD>
<X-REF REFID="S2010194512002152AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002152AF001">Nanostructured Materials, Faculty of Applied Sciences, Delft University of Technology, Julianalaan 136, 2628 BL Delft, <CNY>the Netherlands</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>Schmidt-Ott</SNM>
<EAD>A.Schmidt-Ott@tudelft.nl</EAD>
<X-REF REFID="S2010194512002152AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002152AF002">Nanostructured Materials, Faculty of Applied Sciences, Delft University of Technology, Julianalaan 136, 2628 BL Delft, <CNY>the Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>Spark discharge is a technique for producing nanoparticles from conductive materials. We had previously used this method to produce <F><RM>Au</RM>-<RM>Pd</RM></F> bimetallic nanoparticles with a mean diameter of around 6 nm. In this study we changed the operating parameters (e.g. spark energy and frequency, carrier gas type and flow rate) and analyzed the generated particles for their structures and compositions. X ray diffraction (XRD) patterns showed evidence of the formation of alloy phase in all the samples. Compositional analysis by Inductively Coupled Plasma (ICP) revealed that the average mixing ratio was influenced by the polarity, the spark frequency and the gap distance between anode and cathode.</P>
</ABST>
<KWDG>
<KWD>Spark discharge</KWD>
<KWD>bimetallic nanoparticles</KWD>
</KWDG>
</FRONT>
</ART>
