<ART ID="00216" PID="0501" JID="272" BPAGE="299" EPAGE="306" PII="S2010194512002164" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PROPERTIES OF BULK ULTRAFINE-GRAINED METALS PROCESSED THROUGH THE APPLICATION OF SEVERE PLASTIC DEFORMATION</MTI>
<RTI>Properties of Bulk Ultrafine-Grained Metals Processed through the Application of SPD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TERENCE G.</FNM>
<SNM>LANGDON</SNM>
<EAD>langdon@usc.edu</EAD>
<EAD>langdon@soton.ac.uk</EAD>
<X-REF REFID="S2010194512002164AF001"></X-REF>
<X-REF REFID="S2010194512002164AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002164AF001">Departments of Aerospace &#x0026; Mechanical Engineering and Materials Science, University of Southern California, Los Angeles, CA 90089-1453, <CNY>U.S.A.</CNY></AFF>
<AFF ID="S2010194512002164AF002">Materials Research Group, School of Engineering Sciences, University of Southampton, Southampton SO17 1BJ, <CNY>U.K.</CNY></AFF>
</A-GRP>
<ABST>
<P>Processing through the application of severe plastic deformation (SPD) provides a very attractive tool for the production of bulk ultrafine-grained materials. These materials typically have grain sizes in the submicrometer or nanometer ranges and they exhibit high strength at ambient temperature and, if the ultrafine grains are reasonably stable at elevated temperatures, they have a potential for use in superplastic forming operations. Several procedures are now available for applying SPD to metal samples but the most promising are Equal-Channel Angular Pressing (ECAP) and High-Pressure Torsion (HPT). This paper examines the basic principles of ECAP and HPT and describes some of the properties that may be achieved using these processing techniques.</P>
</ABST>
<KWDG>
<KWD>Equal-channel angular pressing (ECAP)</KWD>
<KWD>high-pressure torsion (HPT)</KWD>
<KWD>strength</KWD>
<KWD>superplasticity</KWD>
<KWD>ultrafine grain sizes</KWD>
</KWDG>
</FRONT>
</ART>
