<ART ID="00217" PID="0501" JID="272" BPAGE="307" EPAGE="315" PII="S2010194512002176" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ULTRA FINE-GRAINED <F><RM>AZ</RM>31</F> MAGNESIUM ALLOY OBTAINED BY A COMBINATION OF GRAIN REFINEMENT AND EQUAL CHANNEL ANGULAR PRESSING</MTI>
<RTI>Ultra Fine-Grained <F><RM>AZ</RM>31</F> Magnesium Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.A.</FNM>
<SNM>TORBATI-SARRAF</SNM>
<EAD>atsarraf@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002176AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002176AF001">School of Metallurgical and Materials Engineering, University of Tehran, North karegar St, Tehran, P. O. Box 11155-4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>MAHMUDI</SNM>
<EAD>mahmudi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002176AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002176AF002">School of Metallurgical and Materials Engineering, University of Tehran, North karegar St, Tehran, P. O. Box 11155-4563, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Different amounts of <F><RM>Al</RM>-5<RM>Ti</RM>-1<RM>B</RM></F> master alloy (<F><RM>TiBAl</RM></F>) were added to the <F><RM>AZ</RM>31</F> magnesium alloy (<F><RM>Mg</RM>-3<RM>Al</RM>-1<RM>Zn</RM>-0.2<RM>Mn</RM></F>) as grain refiner and the resulting microstructure and grain size distributions were studied after extrusion and equal channel angular pressing (ECAP). Results showed that the addition of 0.6% <F><RM>TiBAl</RM></F> had the strongest grain refinement effect, reducing the grain sizes by 54.5 and 48.5% in the extruded and ECAPed conditions, respectively. The observed grain refinement was partly due to the presence of the thermally-stable micron- and submicron-sized particles in the melt which act as nucleation sites during solidification. During the high-temperature extrusion and ECAP processes, dynamic recrystallization (DRX) and grain growth are likely to occur. However, the mentioned particles will help in reducing the grain size by the particle stimulated nucleation (PSN) mechanism. Furthermore, the pinning effect of these particles can oppose grain growth by reducing the grain boundary migration. These two phenomena together with the partitioning of the grains imposed by the severe plastic deformation in the ECAP process have all contributed to the achieved ultrafine-grained structure in the <F><RM>AZ</RM>31</F> alloy.</P>
</ABST>
<KWDG>
<KWD>Magnesium alloy</KWD>
<KWD>Ultra fine grain</KWD>
<KWD>ECAP</KWD>
<KWD>Grain refinement</KWD>
</KWDG>
</FRONT>
</ART>
