<ART ID="00221" PID="0501" JID="272" BPAGE="342" EPAGE="349" PII="S2010194512002218" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION OF NANOSTRUCTURED TUBE BY A NOVEL SPD PROCESS:</MTI>
<STI>ACCUMULATIVE SPIN-BONDING (ASB)</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S.</FNM>
<SNM>MOHEBBI</SNM>
<EAD>msmohebi@mehr.sharif.edu</EAD>
<X-REF REFID="S2010194512002218AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002218AF001">Department of Materials Science and Engineering, Sharif University of Technology Azadi Ave., Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>AKBARZADEH</SNM>
<EAD>abbasa@sharif.edu</EAD>
<X-REF REFID="S2010194512002218AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002218AF002">Metal forming group, Department of Materials Science and Engineering, Sharif University of Technology, Azadi Ave., P.O. Box 11155-9466, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>A novel SPD process for manufacturing high strength tubes and cylinders titled as accumulative spin-bonding (ASB) is proposed. This process is applied to a commercially pure aluminum up to four cycles and its effects on the microstructure and mechanical properties are examined by optical microscopy, TEM, microhardness and tension tests. The results show that ultra-fine grains are developed during the process leading to a nanostructure with average grain size in order of 150 nm. Mechanical properties indicate that while the hardness of outer layers is more than inner ones, the hardness and its homogeneity is increased by increasing the ASB cycles. As a result of grain refinement and the scheme of hardness development, the yield and tensile strength of material are increased significantly up to the values of 194 and 235 MPa, respectively.</P>
</ABST>
<KWDG>
<KWD>Nanostructured tubes</KWD>
<KWD>Ultra-fine grain structure</KWD>
<KWD>Severe plastic deformation (SPD)</KWD>
<KWD>Accumulative spin-bonding (ASB)</KWD>
</KWDG>
</FRONT>
</ART>
