<ART ID="00222" PID="0501" JID="272" BPAGE="350" EPAGE="358" PII="S201019451200222X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL STUDY OF THE MULTIPHASE BAINITIC STEEL THROUGH HEAVY COMPRESSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>HAJI-AKBARI</SNM>
<EAD>f_hajiakbari@yahoo.com</EAD>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>NILI-AHMADABADI</SNM>
<EAD>nili@ut.ac.ir</EAD>
<X-REF REFID="S201019451200222XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>PISHBIN</SNM>
<EAD>pishbin@ut.ac.ir</EAD>
<X-REF REFID="S201019451200222XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200222XAF001">School of Metallurgy and Materials Engineering, Faculty of Engineering, University of Tehran, P. O. Box: 14395-731, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>POORGANJI</SNM>
<EAD>behrang@engmail.uwaterloo.ca</EAD>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>FURUHARA</SNM>
<EAD>furuhara@imr.tohoku.ac.jp</EAD>
<X-REF REFID="S201019451200222XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200222XAF002">Institute for Materials Research, Tohoku University, 2-1-1 Katahira, Aoba-ku, Sendai, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>High <F><RM>Si</RM></F> bainitic steel has received much interest because of combined ultra high strength, good ductility along with high wear resistance. In this study, the microstructural evolution of dual phase bainitic ferrite-austenite steel after heavy compression was investigated. Compression tests were conducted at temperature of 298<IT>K</IT> on the rectangular billets at the strain rate of 0.001s<INF>-1</INF>. The samples were deformed to 40% and 70% of their original thickness. The EBSD results show formation of nano grains with high angle grain boundaries through 70% compression, which confirms grain refinement. Additionally, 40% deformation resulted in enhancement of the dislocation density and formation of subgrains at ferrite unites. Also, it was found during 70% compression of the steel, the austenite transforms to the martensite, which is in agreement with thermodynamic calculations.</P>
</ABST>
<KWDG>
<KWD>Austenite</KWD>
<KWD>Martensite</KWD>
<KWD>Heavy Compression</KWD>
<KWD>Grain Refinement</KWD>
<KWD>Nano grain</KWD>
</KWDG>
</FRONT>
</ART>
