<ART ID="00227" PID="0501" JID="272" BPAGE="391" EPAGE="399" PII="S2010194512002279" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BULK NANOSTRUCTURED MATERIALS OBTAINED BY SHOCK WAVES COMPACTION OF ULTRAFINE TITANIUM AND ALUMINUM</MTI>
<RTI>Bulk Nanostructured Materials Obtained by Shock Waves Compaction of Ultrafine <F><RM>Ti</RM></F> and <F><RM>Al</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKOLOZ M.</FNM>
<SNM>CHIKHRADZE</SNM>
<EAD>chikhradze@mining.org.ge</EAD>
<X-REF REFID="S2010194512002279AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002279AF001">Department of Applied Physics, Georgian Technical University/G. Tsulukidze Mining Institute, 77, Kostava St., Tbilisi, 0175, <CNY>Georgia</CNY></AFF>
<AUT>
<FNM>CONSTANTIN</FNM>
<SNM>POLITIS</SNM>
<EAD>c.politis@des.upatras.gr</EAD>
<X-REF REFID="S2010194512002279AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002279AF002">Engineering Science Department, University of Patras, School of Engineering, Patras, 25000, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>MIKHEIL</FNM>
<SNM>CHIKHRADZE</SNM>
<EAD>chikhradzem@yahoo.com</EAD>
<X-REF REFID="S2010194512002279AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002279AF003">Department of Applied Physics, Georgian Technical University/F. Tavadze Institute of Metallurgy, Address, 77, Kostava St., Tbilisi, 0175, <CNY>Georgia</CNY></AFF>
<AUT>
<FNM>GEORGE</FNM>
<SNM>ONIASHVILI</SNM>
<EAD>oniash@gtu.edu.ge</EAD>
<X-REF REFID="S2010194512002279AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002279AF004">Department of Metallurgy, Georgian Technical University/F. Tavadze Institute of Metallurgy and Materials science, SHS Laboratory, 15 Kazbegi St., Tbilisi, 0111, <CNY>Georgia</CNY></AFF>
</A-GRP>
<ABST>
<P>Theoretical and experimental Investigations of shock wave consolidation processes of <F><RM>Ti</RM>-<RM>Al</RM></F> nano sized and ultra-disperse powder compositions are discussed. For theoretical calculations of the shock wave loaded materials were used the hydrodynamic theory and experimental adiabatic of <F><RM>Ti</RM></F> and <F><RM>Al</RM></F>. The normal and tangential stresses in the cylindrical steel tube (containers of <F><RM>Ti</RM>-<RM>Al</RM></F> reaction mixtures) were estimated using the partial solutions of elasticity theory. The mixtures of ultra-disperse <F><RM>Ti</RM></F> and nano sized (&#x2264; 50nm) <F><RM>Al</RM></F> powder compositions were consolidated to full or near-full density by explosive-compaction technology. The ammonium nitride based industrial explosives were used for generation of shock waves. To form ultra-fine grained bulk <F><RM>TiAl</RM></F> intermetallics with different compositions, ultra-disperse <F><RM>Ti</RM></F> particles were mixed with nano-crystalline <F><RM>Al</RM></F>. Each reaction mixture was placed in a sealed container and explosively compacted using a normal and cylindrical detonation set-up. Explosive compaction experiments were performed in range of pressure impulse (5-20) GPa. X-ray diffraction (XRD), structural investigations (SEM) and micro-hardness measurements were used to characterize the intermetallics phase composition and mechanical properties. The results of analysis revealing the effects of the compacting conditions and precursor particles sizes, affecting the consolidation and the properties of this new ultra high performance alloys are discussed.</P>
</ABST>
<KWDG>
<KWD>Nanostructure</KWD>
<KWD>Shock Wave</KWD>
<KWD>Explosive Compaction</KWD>
<KWD><F><RM>Ti</RM>-<RM>Al</RM></F> Intermetallics</KWD>
<KWD>SHS</KWD>
</KWDG>
</FRONT>
</ART>
