<ART ID="00230" PID="0501" JID="272" BPAGE="418" EPAGE="432" PII="S2010194512002309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Simulation and Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE DEPENDENCE STUDY OF NONCONTACT AFM IMAGES USING MOLECULAR DYNAMICS SIMULATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOSSEIN</FNM>
<SNM>NEJAT PISHKENARI</SNM>
<EAD>nejat@mech.sharif.edu</EAD>
<X-REF REFID="S2010194512002309AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002309AF001">Nano-Robotics Laboratory, Center of Excellence in Design, Robotics and Automation, School of Mechanical Engineering, Sharif University of Technology, Tehran, P.O. Box: 11365-9465, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ALI</FNM>
<SNM>MEGHDARI</SNM>
<EAD>meghdari@sharif.edu</EAD>
<X-REF REFID="S2010194512002309AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002309AF002">Nano-Robotics Laboratory, Center of Excellence in Design, Robotics and Automation, School of Mechanical Engineering, Sharif University of Technology, Tehran, P.O. Box: 11365-9465, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The effect of temperature on the noncontact atomic force microscopy (NC-AFM) surface imaging is investigated with the aid of molecular dynamics (MD) analysis based on the Sutton-Chen (SC) interatomic potential. Particular attention is devoted to the tip and sample flexibility at different temperatures. When a gold coated probe is brought close to the <F><RM>Au</RM> (001)</F> surface at high temperatures, the tip and surface atoms are pulled together and their distance becomes smaller. The tip and sample atoms displacement varies in the different environment temperatures and this leads to the different interaction forces. Along this line, to study the effect of temperature on the resulting images, we have employed the well-known NC-AFM model and carried out realistic non-equilibrium MD 3D simulations of atomic scale imaging at different close approach positions to the surface.</P>
</ABST>
<KWDG>
<KWD>NC-AFM</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>Sutton-Chen potential</KWD>
<KWD>tip-surface interaction force</KWD>
<KWD>temperature effect</KWD>
</KWDG>
</FRONT>
</ART>
