<ART ID="00233" PID="0501" JID="272" BPAGE="448" EPAGE="455" PII="S2010194512002334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURES AND ELECTROCHEMICAL PROPERTIES OF NANO-STRUCTURED <F><RM>Mg</RM><INF>2</INF><RM>Ni</RM></F>-BASED COMPOUND CONTAINING <F><RM>Nb</RM></F> ADDITIVES</MTI>
<RTI>Microstructure and Electrochemical Properties of Nano-Structured <F><RM>Mg</RM><INF>2</INF><RM>Ni</RM></F>-Based Compound</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARYAM</FNM>
<SNM>MOHRI</SNM>
<EAD>mmohri@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002334AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002334AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. F.</FNM>
<SNM>KASHANI-BOZORG</SNM>
<EAD>fkashani@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002334FN001"></X-REF>
<X-REF REFID="S2010194512002334AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002334FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194512002334AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In the present work, high energy ball milling of binary (<F><RM>Mg</RM><INF>2</INF><RM>Ni</RM></F>) and ternary powder mixtures (<F><RM>Mg</RM><INF>1.75</INF><RM>Nb</RM><INF>0.25</INF><RM>Ni</RM></F> and <F><RM>Mg</RM><INF>2</INF><RM>Ni</RM><INF>0.75</INF><RM>Nb</RM><INF>0.25</INF></F>, i.e., substitution of <F><RM>Nb</RM></F> for <F><RM>Mg</RM></F> and <F><RM>Ni</RM></F>, respectively) was carried out. The effects of milling process parameters on the microstructure of binary and ternary milled products were studied. Also, electrochemical properties of the nano-structured electrodes made from the milled products were measured. It was found that <F><RM>Nb</RM></F> substitution for <F><RM>Mg</RM> (<RM>Mg</RM><INF>1.75</INF><RM>Nb</RM><INF>0.25</INF><RM>Ni</RM>)</F> has beneficial effect on the formation kinetic of <F><RM>Mg</RM><INF>2</INF><RM>Ni</RM></F>-based nano-crystallites. Electrode made from the 20h milled product using initial composition of <F><RM>Mg</RM><INF>1.75</INF><RM>Nb</RM><INF>0.25</INF><RM>Ni</RM></F> exhibited a high discharge capacity of ~600mAhg-1 and relatively longer discharge life. Such electrode showed a microstructure consisting of an amorphous core surrounded by nano-crystallites.</P>
</ABST>
<KWDG>
<KWD><F><RM>Mg</RM><INF>2</INF><RM>Ni</RM></F></KWD>
<KWD>Nano-structured</KWD>
<KWD>Electrochemical Properties</KWD>
<KWD><F><RM>Nb</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
