<ART ID="00235" PID="0501" JID="272" BPAGE="464" EPAGE="471" PII="S2010194512002358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND MORPHOLOGICAL EVALUATION OF NANO-SIZED <F><RM>MoSi</RM><INF>2</INF></F> POWDER PRODUCED BY MECHANICAL MILLING</MTI>
<RTI>Structural and Morphological Evaluation of Nano-Sized <F><RM>MoSi</RM><INF>2</INF></F> Powder</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAHMOOD</FNM>
<SNM>SAMEEZADEH</SNM>
<EAD>msamee@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002358AF001"></X-REF>
</AUT>
<AUT>
<FNM>HASSAN</FNM>
<SNM>FARHANGI</SNM>
<EAD>hfarhangi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002358AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASOUD</FNM>
<SNM>EMAMY</SNM>
<EAD>emamy@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002358AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002358AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Nano-sized intermetallic powders have received great attention owing to their property advantages over conventional micro-sized counterparts. In the present study nano-sized <F><RM>MoSi</RM><INF>2</INF></F> powder has been produced successfully from commercially available <F><RM>MoSi</RM><INF>2</INF></F> (3 &#x03BC;m) by a mechanical milling process carried out for a period of 100 hours. The effects of milling time on size and morphology of the powders were studied by SEM and TEM and image analyzing system. The results indicate that the as-received micrometric powder with a wide size distribution of irregular shaped morphology changes to a narrow size distribution of nearly equiaxed particles with the progress of attrition milling up to 100 h, reaching an average particle size of 71 nm. Structural evolution of milled samples was characterized by XRD to determine the crystallite size and lattice microstrain using Williamson-Hall method. According to the results, the crystallite size of the powders decreases continuously down to 23 nm with increasing milling time up to 100 h and this size refinement is more rapid at the early stages of the milling process. On the other hand, the lattice strain increases considerably with milling up to 65 h and further milling causes no significant changes of lattice strain.</P>
</ABST>
<KWDG>
<KWD>Nano-sized <F><RM>MoSi</RM><INF>2</INF></F></KWD>
<KWD>structural evaluation</KWD>
<KWD>mechanical milling</KWD>
</KWDG>
</FRONT>
</ART>
