<ART ID="00237" PID="0501" JID="272" BPAGE="480" EPAGE="487" PII="S2010194512002371" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION AND CHARACTERIZATION OF <F><RM>AL</RM>-<RM>AL</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> NANOCOMPOSITE BY MECHANICAL ALLOYING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>MOHAMMAD SHARIFI</SNM>
<ROLE>PhD student</ROLE>
<EAD>e.mohamadsharifi@ma.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002371FN001"></X-REF>
<X-REF REFID="S2010194512002371AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002371FN001">
<P>Corresponding author. Tel.: +98 312 5201676; fax: +98 311 3912752. (E. Mohammad Sharifi).</P></FTN>
<AFF ID="S2010194512002371AF001">Department of Materials Engineering, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. H.</FNM>
<SNM>ENAYATI</SNM>
<ROLE>Associated Professor</ROLE>
<EAD>ena78@cc.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002371AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002371AF002">Department of Materials Engineering, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>KARIMZADEH</SNM>
<ROLE>Associated Professor</ROLE>
<EAD>karimzadeh_f@cc.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002371AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002371AF003">Department of Materials Engineering, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Aluminum carbide <F>(<RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF>)</F> seems to be an ideal reinforcement for producing aluminum matrix composites. <F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> has high hardness and shear strength as well as a high melting point. The dispersion of <F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> particles in the matrix produces a pinning effect that reduces aluminum grain growth, which improves the mechanical properties. In this study, aluminum powders were mixed with 4.5 wt.% graphite and mechanically alloyed using a high-energy ball mill in order to produce <F><RM>Al</RM>-<RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> nanocomposite. The structural evaluation of powder particles after different milling times was studied by X-ray diffractometry, scanning electron microscopy and microhardness measurements. The aluminum crystallite size estimated with broadening of XRD peaks by Williamson&#x2013;Hall formula. XRD results suggested that the grain size of aluminum decreased to nanometer range (30 nm) during ball milling. No <F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> formed during the mechanical alloying process. Milled powders were then annealed at 300-600 &#x00B0;C for 1 h under argon atmosphere. Annealing at temperatures higher than 300 &#x00B0;C led to formation of <F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> phase which increased as annealing temperature increased. Aluminum grain size remained in nanometer range after annealing process. The microhardness of powder particles increased after annealing. Both effects are due to the formation of nanosized <F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F> particles.</P>
</ABST>
<KWDG>
<KWD>Aluminum</KWD>
<KWD><F><RM>Al</RM><INF>4</INF><RM>C</RM><INF>3</INF></F></KWD>
<KWD>Nanostructured materials</KWD>
<KWD>Mechanical alloying</KWD>
</KWDG>
</FRONT>
</ART>
