<ART ID="00238" PID="0501" JID="272" BPAGE="488" EPAGE="495" PII="S2010194512002383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The investigation of the microstructure and mechanical properties of ordered alominide-iron (boron) nanostructures produced by mechanical alloying and sintering</MTI>
<RTI>Alominide-Iron (Boron) Nanostructures Produced by Mechanical Alloying and Sintering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Izadi</SNM>
<EAD>izadi.saide@gmail.com</EAD>
<X-REF REFID="S2010194512002383AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002383AF001">Department of Material Science and Engineering, Shahid Bahonar University, kerman, Kerman, 76135-133, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Gh.</FNM>
<SNM>Akbari</SNM>
<EAD>ghosseinakbari@gmail.com</EAD>
<X-REF REFID="S2010194512002383AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002383AF002">Department of Material Science and Engineering, Shahid Bahonar University, kerman, Kerman, 76135-133, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>Janghorban</SNM>
<EAD>janghor@succ.shirazu.ac.ir</EAD>
<X-REF REFID="S2010194512002383AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002383AF003">Department of Materials Science and Engineering, Shiraz University, shiraz, Shiraz, 7134851154, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Ghaffari</SNM>
<EAD>m.corr.ghaffari@gmail.com</EAD>
<X-REF REFID="S2010194512002383AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002383AF004">School of Materials Science and Engineering, Nanyang Technological University, Singapore, Singapore, 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, mechanical alloying (MA) of <F><RM>Fe</RM>-50<RM>Al</RM></F>, <F><RM>Fe</RM>-49.5<RM>Al</RM>-1<RM>B</RM></F>, and <F><RM>Fe</RM>-47.5<RM>Al</RM>-5<RM>B</RM></F> (at.%) alloy powders and mechanical properties of sintered products of the as-milled powders were investigated. X-ray diffraction (XRD) results showed the addition of <F><RM>B</RM></F> caused more crystallite refinement compared to the <F><RM>B</RM></F>-free powders. To consider the sintering and ordering behaviors of the parts produced from cold compaction of the powders milled for 80 h, sintering was conducted at various temperatures. It was found that the sintering temperature has no meaningful effect on the long-range order parameter. The transformation of the disordered solid solution developed by MA to ordered <F><RM>Fe</RM>-<RM>Al</RM>- (<RM>B</RM>)</F> intermetallics was a consequence of sintering. Also, the nano-scale structure of the samples was retained even after sintering. The microhardness of pore-free zones of the nanostructured specimens decreased by increasing the sintering temperature. Moreover, the sintering temperature has no effect on the compressive yield stress. However, the fracture strain increased by increasing the sintering temperature. The samples containing 1 at.% <F><RM>B</RM></F> showed more strain to fracture compared with the <F><RM>B</RM></F>-free and 5 at.% <F><RM>B</RM></F> samples.</P>
</ABST>
<KWDG>
<KWD>Mechanical alloying</KWD>
<KWD>Nanostructured iron aluminide</KWD>
<KWD>Boron addition</KWD>
<KWD>Sintering</KWD>
</KWDG>
</FRONT>
</ART>
