<ART ID="00240" PID="0501" JID="272" BPAGE="502" EPAGE="509" PII="S2010194512002401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC MODULUS MEASUREMENT OF NANOCOMPOSITE MATERIALS BY ATOMIC FORCE MICROSCOPY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dorsa Sadat</FNM>
<SNM>Safanama</SNM>
<EAD>dsafanama@hotmail.com</EAD>
<X-REF REFID="S2010194512002401AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002401AF001">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Pirooz</FNM>
<SNM>Marashi</SNM>
<EAD>pmarashi@aut.ac.ir</EAD>
<X-REF REFID="S2010194512002401FN001"></X-REF>
<X-REF REFID="S2010194512002401AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002401FN001">
<P>Corresponding author: Pirooz Marashi, Tel: +98(21)88500325, Fax: +98(21)88500326.</P></FTN>
<AFF ID="S2010194512002401AF002">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Alireza</FNM>
<SNM>Zolfaghari Hesari</SNM>
<EAD>zolfaghari@ccerci.ac.ir</EAD>
<X-REF REFID="S2010194512002401AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002401AF003">Chemistry and Chemical Research Center of Iran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Sadegh</FNM>
<SNM>Firoozi</SNM>
<EAD>s.firoozi@aut.ac.ir</EAD>
<X-REF REFID="S2010194512002401AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002401AF004">Mining and Metallurgical Engineering, Amirkabir University of Technology, Tehran, P.O. Box: 15875-4413, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Seyed Hamed</FNM>
<SNM>Aboutalebi</SNM>
<EAD>Hamed.aboutalebi@gmail.com</EAD>
<X-REF REFID="S2010194512002401AF005"></X-REF>
</AUT>
<AFF ID="S2010194512002401AF005">Material and Energy Research Center, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Somayeh</FNM>
<SNM>Jalilzadeh</SNM>
<EAD>lab@maharfan.com</EAD>
<X-REF REFID="S2010194512002401AF006"></X-REF>
</AUT>
<AFF ID="S2010194512002401AF006">Maharfan Abzar Company, Tehran, P.O. Box:15875-3781, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Nanocomposite fiber materials, particularly those constructed with uniform reinforcements, have been sought for a long time in materials science. The hoped-for enhancement of the properties of polymer&#x2013;nanofiber composites have remained elusive, owing in part to the difficulties in performing mechanical measurements. Harnessing the strength of atomic force spectroscopy therefore offers a new handle for the measurement of mechanical properties such as elastic modulus. The paper, here, addresses distance dependent measurements (DDM) performed on the multi-walled carbon nanofiber (CNF) reinforced composite fibers. To quantitatively measure the elastic modulus of nanocomposite materials, measurements were carried out on different points on the surface of the sample and Force-Distance curves were then plotted. The obtained results fairly agree to previously measured values. The great improvement in elastic modulus was achieved without sacrificing the mechanical strength and stiffness of the polymer, and with minimal weight penalty.</P>
</ABST>
<KWDG>
<KWD>Atomic force spectroscopy</KWD>
<KWD>nanocomposite materials</KWD>
<KWD>elastic modulus</KWD>
<KWD>distance dependent measurement</KWD>
</KWDG>
</FRONT>
</ART>
