<ART ID="00246" PID="0501" JID="272" BPAGE="551" EPAGE="558" PII="S2010194512002462" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF MECHANICAL PROPERTIES AND FRACTURE MODE OF ALUMINA-SILICON CARBIDE NANOCOMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>RAHIMNEZHAD YAZDI</SNM>
<DEGS>MSc.Graduate</DEGS>
<EAD>alireza.rahimnezhad@gmail.com</EAD>
<X-REF REFID="S2010194512002462AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002462AF001">Department of Material Engineering, Malek Ashtar University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.R.</FNM>
<SNM>BAHARVANDI</SNM>
<ROLE>Assistant Professor</ROLE>
<EAD>baharvandee@yahoo.com</EAD>
<X-REF REFID="S2010194512002462AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002462AF002">Department of Material Engineering, Malek Ashtar University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>ABDIZADEH</SNM>
<ROLE>Associate Professor</ROLE>
<EAD>abdizade@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002462FN001"></X-REF>
<X-REF REFID="S2010194512002462AF003"></X-REF>
</AUT>
<FTN ID="S2010194512002462FN001">
<P>Corresponding author at: School of Metallurgy and Material Engineering, University of Tehran, Tehran, Iran, Tel.: +98 21 61114085; fax: +98 21 88006076.</P></FTN>
<AFF ID="S2010194512002462AF003">School of Metallurgy and Material Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>EHSANI</SNM>
<ROLE>Associate Professor</ROLE>
<EAD>nase_ehsan@yahoo.com</EAD>
<X-REF REFID="S2010194512002462AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002462AF004">Department of Material Engineering, Malek Ashtar University of Technology, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SiC</RM></F> nanocomposites have been fabricated by mixing of alumina and silicon carbide nano powders, followed by hot pressing at 1700&#x00B0;C. The mechanical properties and fracture mode of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SiC</RM></F> nanocomposites containing different volume fractions (5, 10 and 15%) of nano scale <F><RM>SiC</RM></F> particles were investigated and compared with those of alumina. <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SiC</RM></F> powders were prepared by planetary milling in isopropanol. Fracture mode of specimens was investigated by means of scanning electron microscopy. Nanocomposites were tougher than alumina when they were hot pressed at the same temperature, and the values of nanocomposite's flexural strength and hardness were higher than those of alumina. Flexural strength, hardness and fracture toughness of the nanocomposites increase by increasing the volume percent of <F><RM>SiC</RM></F> up to 10% and then decrease slightly. The Scanning electron microscopy observations showed that fracture mode changes from intergranular for alumina to transgranular for nanocomposites. Finally X-ray diffraction analysis couldn't detect any chemical reactions between <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and <F><RM>SiC</RM></F> particles.</P>
</ABST>
<KWDG>
<KWD>Nanocomposite</KWD>
<KWD>Alumina</KWD>
<KWD>Silicon carbide</KWD>
<KWD>Mechanical Properties</KWD>
<KWD>Fracture Mode</KWD>
</KWDG>
</FRONT>
</ART>
