<ART ID="00257" PID="0501" JID="272" BPAGE="638" EPAGE="645" PII="S2010194512002577" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROLE OF PROCESS CONTROL AGENTS ON MILLING BEHAVIOR OF <F><RM>Al</RM></F> AND <F><RM>TiO</RM><INF>2</INF></F> POWDER MIXTURE TO SYNTHESIZE <F><RM>TiAl</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> NANO COMPOSITE</MTI>
<RTI>Role of Process Control Agents on Milling Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>ALAMOLHODA</SNM>
<EAD>alamhoda@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002577AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002577AF001">School of Metallurgy and Materials Engineering, University of Tehran, P.O. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002577AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002577AF002">School of Metallurgy and Materials Engineering, University of Tehran, P.O. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002577AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002577AF003">School of Metallurgy and Materials Engineering, University of Tehran, P.O. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BADIEI</SNM>
<EAD>abadiei@khayam.ut.ac.ir</EAD>
<X-REF REFID="S2010194512002577AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002577AF004">School of Chemistry, University College of Science, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study effect of adding various process control agents (PCAs) to powder mixtures of <F><RM>Al</RM></F> and <F><RM>TiO</RM><INF>2</INF></F> which are mechanically activated so as to form <F><RM>TiAl</RM>-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nano-composite have been investigated. Phase constitutions and morphology of the milled powders were evaluated by XRD and SEM techniques, respectively. The mean crystallite sizes of the milled powders were calculated by Cauchy-Gaussian method. Thermal behavior of the milled powders was also studied by DTA to investigate formation of the final phases. The results showed that the mean crystallite size of the milled powders in the presence of PCAs was smaller than that of the sample milled without PCA addition. DTA traces showed that addition of PCAs retards the reduction of <F><RM>TiO</RM><INF>2</INF></F> by <F><RM>Al</RM></F>. In samples milled in presence of PCA, the reductive reaction generally took place after melting of <F><RM>Al</RM></F> particles whereas the sample milled without PCA addition showed an opposite behavior. Also, in comparison with the sample milled with no PCA addition, in other samples the reductive reaction took place at relatively lower temperatures.</P>
</ABST>
<KWDG>
<KWD>Mechanical alloying</KWD>
<KWD>Process control agent</KWD>
<KWD>Nano composite</KWD>
<KWD>Alumiothermic reduction</KWD>
</KWDG>
</FRONT>
</ART>
