<ART ID="00264" PID="0501" JID="272" BPAGE="696" EPAGE="703" PII="S2010194512002644" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocoating and Thin Films</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF SODIUM CITRATE AND CURRENT DENSITY ON ELECTROPLATED NANOCRYSTALLINE COBALT-IRON THIN FILMS</MTI>
<RTI>Effects of Sodium Citrate and Current Density on Electrodeposited Cobalt-Iron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BEHTAM</FNM>
<SNM>ADELI</SNM>
<EAD>badeli@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002644AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002644AF001">School of Metallurgy and Material Engineering, University of Tehran, P.B. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MAHMOUD</FNM>
<SNM>HYDARZADEH SOHI</SNM>
<EAD>mhsohi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002644AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002644AF002">School of Metallurgy and Material Engineering, University of Tehran, P.B. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SAEED</FNM>
<SNM>MEHRIZI</SNM>
<EAD>saeed_mehrizi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002644FN001"></X-REF>
<X-REF REFID="S2010194512002644AF003"></X-REF>
</AUT>
<FTN ID="S2010194512002644FN001">
<P>Corresponding author: Saeed Mehrizi.</P></FTN>
<AFF ID="S2010194512002644AF003">School of Metallurgy and Material Engineering, University of Tehran, P.B. Box: 14395-553, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Effects of sodium citrate dosage and current density on composition and phase structure of nanocrystalline <F><RM>CoFe</RM></F> thin films were systematically studied. Energy dispersive spectroscopy (EDS) showed when sodium citrate dosage in the bath was less than 10 g/L, with increasing citrate in the bath, iron content in the deposited films remarkably decreased. However, sodium citrate dosage more than 20 g/L had no effect on composition of the deposited films. In low current densities, cobalt content decreases and iron content increases, as the current density increases. The current density of 15 ma/cm<SUP>2</SUP> could be considered as alloy limiting current density. The XRD analyses showed that only BCC and/or FCC formed in the deposited films and average grain size, estimated by Scherrer formula, were below 55 nm. The results indicated that phase formation in the electrodeposition of <F><RM>CoFe</RM></F> deviated from equilibrium conditions and was controlled by kinetic conditions. The lattice constants for BCC and FCC phases in <F><RM>CoFe</RM></F> films were close to those of BCC iron and FCC cobalt, respectively.</P>
</ABST>
<KWDG>
<KWD>Electrodeposition</KWD>
<KWD>Nanocrystalline</KWD>
<KWD><F><RM>CoFe</RM></F> thin films</KWD>
</KWDG>
</FRONT>
</ART>
