<ART ID="00271" PID="0501" JID="272" BPAGE="752" EPAGE="759" PII="S2010194512002711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano Magnetic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION of DYNAMIC <F><RM>CH</RM><INF>4</INF></F> GAS HEAT TREATMENT OF NANOCRYSTALLINE STRONTIUM HEXAFERRITE</MTI>
<RTI>Optimization of Dynamic <F><RM>CH</RM><INF>4</INF></F> Gas Heat Treatment of Nanocrystalline</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>DEHGHAN</SNM>
<EAD>rdehghan@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002711AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002711AF001">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials, University of Tehran, Tehran 11155 4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. A.</FNM>
<SNM>SEYYED EBRAHIMI</SNM>
<EAD>saseyyed@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002711FN001"></X-REF>
<X-REF REFID="S2010194512002711AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002711FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S2010194512002711AF002">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials, University of Tehran, Tehran 11155 4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H. R.</FNM>
<SNM>KOOHDAR</SNM>
<EAD>hamid_koohdar@yahoo.com</EAD>
<X-REF REFID="S2010194512002711AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002711AF003">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials, University of Tehran, Tehran 11155 4563, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this research the influence of dynamic <F><RM>CH</RM><INF>4</INF></F> heat treatment on <F><RM>Sr</RM></F>-hexaferrite has been investigated. With the gas heat treatment, the phase composition, particles size and the morphology of <F><RM>Sr</RM></F>-hexaferrite change significantly. Due to this, the hard magnetic nature of the material changes from hard to soft.</P>
<P>The strontium hexaferrite powder was prepared by conventional route with calcination of the mixture of strontium carbonate and hematite at 1100&#x00B0;C for 1 hour. Then the resultant <F><RM>Sr</RM></F>-hexaferrite was isothermally heat treated in methane dynamic atmosphere at various temperatures and gas flows for different times. The rate of heating and cooling were 10&#x00B0;C/min. The optimum conditions were obtained at 950&#x00B0;C and 15CC/min flow for 0.5 hour.</P>
<P>The effects of gas heat treatment on the phase composition and the particles size and morphology were characterized by X-Ray Diffraction (XRD), Scanning Electron Microscopy (SEM) and Vibration Sample Magnetometery (VSM) techniques.</P>
<P>The results show the decomposition of <F><RM>Sr</RM></F>-hexaferrite and reduction of the resultant hematite mainly to iron. The crystallite size of the resultant iron was also measured below 50nm.</P>
</ABST>
<KWDG>
<KWD>Strontium Hexaferrite</KWD>
<KWD>Dynamic Gas Heat Treatment</KWD>
<KWD><F><RM>CH</RM><INF>4</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
