<ART ID="00275" PID="0501" JID="272" BPAGE="784" EPAGE="792" PII="S2010194512002759" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Properties</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF ACTIVE SCREEN PLASMA NITRIDING TREATMENT ON STRUCTURAL, MECHANICAL AND MAGNETIC PROPERTIES OF NANOCRYSTALLINE FINEMET-TYPE ALLOY</MTI>
<RTI>Effect of Active Screen Plasma Nitriding Treatment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>MEMARZADEH LOTFABAD</SNM>
<EAD>e.memarzadeh@yahoo.com</EAD>
<X-REF REFID="S2010194512002759AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002759AF001">Department of Materials Science and Engineering, Sharif University of Technology, Azadi Ave, Tehran, P. O. Box 11365-9466, 1458889694, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H. R.</FNM>
<SNM>MADAAH HOSSEINI</SNM>
<EAD>madaah@sharif.edu</EAD>
<X-REF REFID="S2010194512002759AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002759AF002">Department of Materials Science and Engineering, Sharif University of Technology, Azadi Ave, Tehran, P. O. Box 11365-9466, 1458889694, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The Active Screen Plasma Nitriding (ASPN) treatment of <F><RM>Fe</RM><INF>73.5</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF><RM>Nb</RM><INF>3</INF><RM>Cu</RM><INF>1</INF></F> alloy was investigated for 3 h at 480 &#x00B0;C and 560 &#x00B0;C in various <F><RM>N</RM><INF>2</INF>-<RM>H</RM><INF>2</INF></F> gas mixtures at 5 mbar atmosphere. The amorphous ribbons were then annealed under vacuum at the same time and temperatures. The samples were characterized by X-ray Diffraction (XRD), Scanning Electron Microscopy (SEM), Microhardness measurements and Vibrating Sample Magnetometer (VSM). It was observed that the ASPN treatment leads to finer grain size and higher crystalline volume fraction and modifies the structural features of <F><RM>Fe</RM>(<RM>Si</RM>)</F> phase. The <F><RM>Fe</RM>(<RM>Si</RM>)</F> lattice parameter for the nitrided samples was higher than that for the annealed samples due to the diffusion of nitrogen into the <F><RM>Fe</RM>(<RM>Si</RM>)</F> phase and the formation of <F><RM>Si</RM>-<RM>N</RM></F> precipitates. In ASPN treatment, the lowest magnitude of coercivity and the maximum saturated magnetization were obtained at 480 &#x00B0;C and 560 &#x00B0;C, respectively, <F><RM>in</RM>75% <RM>H</RM><INF>2</INF>-25% <RM>N</RM><INF>2</INF></F> gas mixture. ASPN treatment increased the microhardness of the samples.</P>
</ABST>
<KWDG>
<KWD>Finemet alloy</KWD>
<KWD>nanocrystallization</KWD>
<KWD>active screen plasma nitriding</KWD>
</KWDG>
</FRONT>
</ART>
