<ART ID="00278" PID="0501" JID="272" BPAGE="810" EPAGE="816" PII="S2010194512002784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Corrosion in Nanocoatings</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH CORROSION RESISTANCE OF <F><RM>NI</RM>-<RM>P</RM></F>/NANO-<F><RM>SIO</RM><INF>2</INF></F> ELECTROLESS COMPOSITE COATINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.R.</FNM>
<SNM>Allahkaram</SNM>
<EAD>akaram@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002784FN001"></X-REF>
<X-REF REFID="S2010194512002784FN002"></X-REF>
<X-REF REFID="S2010194512002784AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002784FN001">
<P>Associate Professor and Member of Center of Excellence in High Performance Ultra Fine Materials.</P></FTN>
<FTN ID="S2010194512002784FN002">
<P>Corresponding Author.</P></FTN>
<AFF ID="S2010194512002784AF001">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, Iran, P.O. Box: 11155-4563, Tel/Fax: +982161114108, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>Rabizadeh</SNM>
<EAD>T_rabizadeh_1@yahoo.com</EAD>
<X-REF REFID="S2010194512002784FN003"></X-REF>
<X-REF REFID="S2010194512002784AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002784FN003">
<P>MSc Student in Corrosion and Protection Engineering.</P></FTN>
<AFF ID="S2010194512002784AF002">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The process of electroless plating <F><RM>Ni</RM>-<RM>P</RM></F> and <F><RM>Ni</RM>-<RM>P</RM></F>/nano-<F><RM>SiO</RM><INF>2</INF></F> on API-5L X65 carbon steels was improved. The <F><RM>Ni</RM>-<RM>P</RM></F>/nano-<F><RM>SiO</RM><INF>2</INF></F> composite coatings were prepared from the bathes containing different concentrations of nano-<F><RM>SiO</RM><INF>2</INF></F> particles. The coatings surface and morphologies were observed via scanning electron microscopy (SEM). The chemical compositions were analyzed by EDAX. The corrosion behaviors were evaluated by electrochemical impedance spectroscopy tests. The experimental results indicated that <F><RM>SiO</RM><INF>2</INF></F> nano-particles co-deposited but some agglomeration occurred. Micro-hardness of electroless <F><RM>Ni</RM>-<RM>P</RM>-<RM>SiO</RM><INF>2</INF></F> composite coatings increased due to the existence of nano-particles. Corrosion tests showed that both electroless <F><RM>Ni</RM>-<RM>P</RM></F> and <F><RM>Ni</RM>-<RM>P</RM></F>/nano-<F><RM>SiO</RM><INF>2</INF></F> composite coatings demonstrated significant improvement of corrosion resistance of substrate in salty atmosphere and latter coating type appeared to offer a better corrosion protection.</P>
</ABST>
<KWDG>
<KWD>Electroless <F><RM>Ni</RM>-<RM>P</RM></F>/nano-<F><RM>SiO</RM><INF>2</INF></F> composite coating</KWD>
<KWD>micro-hardness</KWD>
<KWD>X-ray diffraction</KWD>
<KWD>Corrosion resistance</KWD>
<KWD>Electrochemical impedance spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
