<ART ID="00177" PID="0501" JID="272" BPAGE="1" EPAGE="8" PII="S2010194512001778" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructure Characterization</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF NANO-STRUCTURED BAINITIC STEEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOSSEIN</FNM>
<SNM>BELADI</SNM>
<EAD>hossein.beladi@deakin.edu.au</EAD>
<X-REF REFID="S2010194512001778AF001"></X-REF>
</AUT>
<AUT>
<FNM>ILANA B.</FNM>
<SNM>TIMOKHINA</SNM>
<EAD>ilana.timokhina@deakin.edu.au</EAD>
<X-REF REFID="S2010194512001778AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER D.</FNM>
<SNM>HODGSON</SNM>
<EAD>peter.hodgson@deakin.edu.au</EAD>
<X-REF REFID="S2010194512001778AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001778AF001">Centre for Material and Fibre Innovation, Deakin University, Waurn Ponds, Geelong, Victoria 3217, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>YOSHITAKA</FNM>
<SNM>ADACHI</SNM>
<EAD>adachi.yoshitaka@nims.go.jp</EAD>
<X-REF REFID="S2010194512001778AF002"></X-REF>
</AUT>
<AFF ID="S2010194512001778AF002">National Institute for Materials and Science, 1-2-1 Sengen, Tsukuba, 305-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A <F>0.79<RM>C</RM>-1.5<RM>Si</RM>-1.98<RM>Mn</RM>-0.98<RM>Cr</RM>-0.24<RM>Mo</RM>-1.06<RM>Al</RM>-1.58<RM>Co</RM> (<RM>wt</RM>%)</F> steel was isothermally heat treated at 200&#x00B0;C for 10 days to produce a nano-structured bainitic steel. The microstructure consisted of nanobainitic ferrite laths with a high dislocation density and retained austenite films having extensive twins. The crystallographic analysis using TEM and EBSD revealed that the bainitic ferrite laths are close to the Nishiyama-Wassermann orientation relationship with their parent austenite. There was only one type of packet identified in a given transformed austenite grain. Each packet consisted of two different blocks having variants with the same habit plane, but different crystallographic orientations. Atom Probe Tomography (APT) revealed that the carbon content of nanobainitic ferrite laths was much higher than expected from the para-equilibrium level. This was explained due to the long heat treatment time, which led to the formation of fine <F><RM>Fe</RM>-<RM>C</RM></F> clusters on areas with high dislocation densities in bainitic ferrite laths.</P>
</ABST>
<KWDG>
<KWD>Nanobainitic steel</KWD>
<KWD>Crystallography analysis</KWD>
</KWDG>
</FRONT>
</ART>
