<ART ID="00185" PID="0501" JID="272" BPAGE="66" EPAGE="71" PII="S2010194512001857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF REACTOR PRESSURE ON PRODUCTION OF ALUMINUM NANO-POWDER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NASER</FNM>
<SNM>EHSANI</SNM>
<EAD>nase_ehsan@yahoo.com</EAD>
<X-REF REFID="S2010194512001857AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001857AF001">Metallic Materials Research Center, Malek Ashtar University of Technology, Tehran, P.O. Box: 1774-15875, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SEYED HOJJATTOLLAH</FNM>
<SNM>HOSSEINI</SNM>
<EAD>hosseini_1352@yahoo.com</EAD>
<X-REF REFID="S2010194512001857AF002"></X-REF>
</AUT>
<AFF ID="S2010194512001857AF002">Metallic Materials Research Center, Malek Ashtar University of Technology, Tehran, P.O. Box: 1774-15875, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>SHEIBANI</SNM>
<EAD>sheibani_s@engmail.ut.ac.ir</EAD>
<X-REF REFID="S2010194512001857AF003"></X-REF>
</AUT>
<AFF ID="S2010194512001857AF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-1491, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ZIA</FNM>
<SNM>VALEFI</SNM>
<EAD>Ziavalefi@yahoo.com</EAD>
<X-REF REFID="S2010194512001857AF004"></X-REF>
</AUT>
<AFF ID="S2010194512001857AF004">Metallic Materials Research Center, Malek Ashtar University of Technology, Tehran, P.O. Box: 1774-15875, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper aluminum nano-powder was produced by evaporation and condensation in a low pressure argon gas atmosphere. The process was modified according to the argon pressure to decrease the aluminum nano-particle size. Therefore, the argon gas pressure was changed from 0.1 to 1 mbar by change of injection flow rate, while other parameters were maintained constant. To evaluate the morphology of produced nano-powders at each argon pressure, the nano-powders were analyzed by Brunauer- Emmett- Teller (BET) method and transmission electron microscopy (TEM). It was found that the final particle diameter decreased with argon pressure. This decrease of particle size reaches a minimum of 85 nm, which corresponds to the pressure of 1 mbar. This powder had a specific surface area of 26.22 m<SUP>2</SUP>g<SUP>-1</SUP>.</P>
</ABST>
<KWDG>
<KWD>Aluminum</KWD>
<KWD>Nano-powder</KWD>
<KWD>Argon pressure</KWD>
<KWD>Evaporation</KWD>
</KWDG>
</FRONT>
</ART>
