<ART ID="00189" PID="0501" JID="272" BPAGE="94" EPAGE="101" PII="S2010194512001894" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Purification of Attrition Milled Nano-size Boron Carbide Powder</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Sokhansanj</SNM>
<EAD>a.sokhansanj@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001894AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001894AF001">School of Metallurgy and Material Engineering, College of Engineering, University of Tehran, Tehran, 1514834713, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.M.</FNM>
<SNM>Hadian</SNM>
<EAD>hadian@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001894AF002"></X-REF>
</AUT>
<AFF ID="S2010194512001894AF002">School of Metallurgy and Material Engineering, College of Engineering, University of Tehran, Tehran, 1993675513, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Boron carbide is one of the advanced ceramic materials which is used in a wide range of applications. However, this material needs a high sintering temperature (~2200&#x00B0;C). Using nano-size powders for producing ceramic parts results in lowering sintering temperature and also enhances toughness and hardness of the material. One of the methods for producing ceramic nano powders is attrition milling. However, as the milling balls and wall are made of steel, some impurities specially iron will be introduced to the powder during milling. Chemical analysis of the milled powder shows that more than 33wt% of the powder consists of iron. These uncontrolled impurities affect the mechanical and physical properties of sintered ceramic parts that are made of such a powder. Therefore, these impurities must be removed from the powder. Hydro metallurgical beneficiation technique with two different solvents has been used for purification of the powder. The result of chemical analysis after purification showed that the weight percentage of iron in powder dropped to 9% and 0.8% (depending on the solvents). Moreover, the sintering behavior of hot-pressed boron carbide powder with different percentages of iron as sintering aid has been studied. The results showed excellent densification and hardness of the sintered parts.</P>
</ABST>
<KWDG>
<KWD>Boron carbide</KWD>
<KWD>Nano</KWD>
<KWD>Powder</KWD>
<KWD>Attrition milling</KWD>
<KWD>Purification</KWD>
</KWDG>
</FRONT>
</ART>
