<ART ID="00192" PID="0501" JID="272" BPAGE="119" EPAGE="126" PII="S2010194512001924" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANOCHEMICAL REDUCTION OF <F><RM>MoO</RM><INF>3</INF></F> POWDER BY <F><RM>Al</RM></F> AND <F><RM>Si</RM></F> TO SYNTHESIZE NANOCRYSTALLINE <F><RM>MoSi</RM><INF>2</INF></F></MTI>
<RTI>Mechanochemical Reduction of <F><RM>MoO</RM><INF>3</INF></F> Powder</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>RAMEZANALIZADEH</SNM>
<EAD>hralizadeh@.ut.ac.ir</EAD>
<X-REF REFID="S2010194512001924AF001"></X-REF>
</AUT>
<AFF ID="S2010194512001924AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S2010194512001924AF002"></X-REF>
</AUT>
<AFF ID="S2010194512001924AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, mechanical alloying was used to produce <F><RM>MoSi</RM><INF>2</INF></F> powder directly from molybdenum trioxide. Mixture of <F><RM>MoO</RM><INF>3</INF></F>, <F><RM>Si</RM></F> and <F><RM>Al</RM></F> powders were exposed to high mechanical activation in a planetary ball mill. The ball to powder mass ratio was constant at 33:1 and the rotation speed (cup speed) was 290 rpm during the milling operations. Phase compositions and structural evolutions during milling were investigated by X-ray diffraction analysis. The morphology of the mechanically alloyed powders was evaluated with scanning electron microscope (SEM). From XRD results, it was observed that within 3 hours of milling, <F><RM>MoO</RM><INF>3</INF></F> was completely reduced and a <F><RM>MoSi</RM><INF>2</INF>-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composite powder was produced. Further milling resulted in transformation of <F>&#x03B2;- <RM>MoSi</RM><INF>2</INF></F> phase to <F>&#x03B1;- <RM>MoSi</RM><INF>2</INF></F>. Mean crystallite sizes in product phases in the sample milled for 30 hours calculated by Scherer method using XRD patterns were found to be less than 100 nm.</P>
</ABST>
<KWDG>
<KWD>Nano-crystalline</KWD>
<KWD>Mechanical Alloying</KWD>
<KWD><F><RM>MoSi</RM><INF>2</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
