<ART ID="00202" PID="0501" JID="272" BPAGE="196" EPAGE="203" PII="S2010194512002024" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRYSTAL ANALYSIS OF MULTI PHASE CALCIUM PHOSPHATE NANOPARTICLES CONTAINING DIFFERENT AMOUNT OF MAGNESIUM</MTI>
<RTI>Crystal Analysis of Multi Phase Calcium Phosphate Containing <F><RM>Mg</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AFSANEH</FNM>
<SNM>GOZALIAN</SNM>
<EAD>a_gozalian@merc.ac.ir</EAD>
<X-REF REFID="S2010194512002024FN001"></X-REF>
<X-REF REFID="S2010194512002024AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002024FN001">
<P>Corresponding author. Present address: Department of Biomaterials, Materials and Energy Research Center, P.O. Box 1455-4777, Karaj, Iran.</P></FTN>
<AFF ID="S2010194512002024AF001">Department of Biomaterials, Materials and Energy Research Center, Karaj, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ALI ASGHAR</FNM>
<SNM>BEHNAMGHADER</SNM>
<EAD>a-behnamghader@merc.ac.ir</EAD>
<X-REF REFID="S2010194512002024AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002024AF002">Department of Biomaterials, Materials and Energy Research Center, Karaj, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ARASH</FNM>
<SNM>MOSHKFOROUSH</SNM>
<EAD>arashmoshkforoosh@gmail.com</EAD>
<X-REF REFID="S2010194512002024AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002024AF003">Materials Science, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, <F><RM>Mg</RM></F> doped hydroxyapatite <F>[(<RM>Ca</RM>, <RM>Mg</RM>)<INF>10</INF>(<RM>PO</RM><INF>4</INF>)<INF>6</INF>(<RM>OH</RM>)<INF>2</INF>]</F> and &#x03B2;-tricalcium phosphate nanoparticles were synthesized via sol gel method. Triethyl phosphite, calcium nitrate tetrahydrate and magnesium nitrate hexahydrate were used as <F><RM>P</RM></F>, <F><RM>Ca</RM></F> and <F><RM>Mg</RM></F> precursors. The ratio of <F>(<RM>Ca</RM>+<RM>Mg</RM>)/<RM>P</RM></F> and the amount of magnesium (<F><RM>x</RM></F>) were kept constant at 1.67 and ranging <F><RM>x</RM> = 0</F> up to 3 in molecular formula of <F><RM>Ca</RM><INF>10-<RM>x</RM></INF><RM>Mg</RM><INF><RM>x</RM></INF> (<RM>PO</RM><INF>4</INF>)<INF>6</INF>(<RM>OH</RM>)<INF>2</INF></F>, respectively. Phase composition and chemical structure were performed using X-ray Diffraction (XRD) and Fourier Transform Infrared Spectroscopy (FT-IR). Phase percentages, crystallite size, degree of crystallinity and lattice parameters were investigated. The presence of magnesium led to form the <F><RM>Mg</RM></F> doped tricalcium phosphate (&#x03B2;-TCMP) and <F><RM>Mg</RM></F> doped hydroxyapatite <F>(<RM>Mg</RM>-<RM>HA</RM>)</F>. Based on the results of this study, lattice parameters, degree of crystallinity and crystallite size decreased with magnesium content. In addition, with increasing magnesium content, the amount of <F><RM>CaO</RM></F> phase decreased whereas the amount of <F><RM>MgO</RM></F> phase increased significantly. Obtained results can be used for new biomaterials design.</P>
</ABST>
<KWDG>
<KWD>Magnesium doped hydroxyapatite</KWD>
<KWD>Magnesium doped tricalcium phosphate</KWD>
<KWD>Sol gel</KWD>
<KWD>X ray diffraction</KWD>
</KWDG>
</FRONT>
</ART>
