<ART ID="00207" PID="0501" JID="272" BPAGE="234" EPAGE="241" PII="S2010194512002073" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Synthesis of Oxide Nanoparticles in Hybrid Nanocomposite Coatings as Nanoreservoirs of Corrosion Inhibitors</MTI>
<RTI>Synthesis of Boehmite Nanoparticles in Hybrid Silica/Epoxy Coatings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAHID</FNM>
<SNM>PIRHADY TAVANDASHTI</SNM>
<EAD>nahidpirhady@yahoo.com</EAD>
<X-REF REFID="S2010194512002073AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002073AF001">Nanomaterials Group, Department of Materials Science and Engineering, Tarbiat Modares University, P.O. Box: 14115-143, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SOHRAB</FNM>
<SNM>SANJABI</SNM>
<EAD>sanjabi@modares.ac.ir</EAD>
<X-REF REFID="S2010194512002073AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002073AF002">Nanomaterials Group, Department of Materials Science and Engineering, Tarbiat Modares University, P.O. Box: 14115-143, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Nanostructured hybrid silica/epoxy films containing boehmite nanoparticles were investigated in the present work as pretreatments for AA2024 alloy. To produce the nanocomposite sol-gel films, boehmite nanoparticles prepared from hydrolysis/condensation of aluminum isopropoxide <F>(<RM>AlI</RM>)</F> were doped into another hybrid organosiloxane sol. The produced oxide nanoparticles have the capability to act as nanoreservoirs of corrosion inhibitors, releasing them controllably to protect the metallic substrate from corrosion. For this purpose the corrosion inhibitor, cerium nitrate, was introduced into the sol-gel system via loading the nanoparticles. The morphology and the structure of the hybrid sol-gel films were studied by Scanning Electron Microscopy (SEM). The corrosion protection properties of the films were investigated by Potentiodynamic Scanning (PDS) and Electrochemical Impedance Spectroscopy (EIS). The results show that the presence of boehmite nanoparticles highly improved the corrosion protection performance of the silica/epoxy coatings. Moreover, they can act as nanoreservoirs of corrosion inhibitors and provide prolonged release of cerium ions, offering a self-healing property to the film.</P>
</ABST>
<KWDG>
<KWD>Nanostructured hybrid coating</KWD>
<KWD>nanoparticles</KWD>
<KWD>sol-gel</KWD>
<KWD>active protection</KWD>
<KWD>Self-healing</KWD>
<KWD>Corrosion inhibitor</KWD>
<KWD>Corrosion resistance</KWD>
</KWDG>
</FRONT>
</ART>
