<ART ID="00212" PID="0501" JID="272" BPAGE="270" EPAGE="276" PII="S2010194512002127" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticle Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF NICKEL OXIDE NANOPARTICLES SYNTHESIZED VIA RAPID MICROWAVE-ASSISTED ROUTE</MTI>
<RTI>Characterization of Nickel Oxide Nano-Particles Synthesized via Rapid Microwave Route</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MOHAMMADYANI</SNM>
<EAD>d.mohammadyani@gmail.com</EAD>
<X-REF REFID="S2010194512002127AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002127AF001">Materials and Energy Research Center (MERC), P.O. Box 14155-4777, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.A.</FNM>
<SNM>HOSSEINI</SNM>
<EAD>a_hoseini@alum.sharif.edu</EAD>
<X-REF REFID="S2010194512002127AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002127AF002">Materials and Energy Research Center (MERC), P.O. Box 14155-4777, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.K.</FNM>
<SNM>SADRNEZHAAD</SNM>
<EAD>sadrnezh@sharif.edu</EAD>
<EAD>sadrnezh@yahoo.com</EAD>
<X-REF REFID="S2010194512002127FN001"></X-REF>
<X-REF REFID="S2010194512002127AF003"></X-REF>
</AUT>
<FTN ID="S2010194512002127FN001">
<P>Corresponding author. Tel: +98 21 66165215.</P></FTN>
<AFF ID="S2010194512002127AF003">Department of Materials Science and Engineering, Sharif University of Technology, P.O. Box 11365-9466, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Nickel oxide <F>(<RM>NiO</RM>)</F> nano-particles were produced via a rapid microwave-assisted method. <F><RM>Ni</RM>(<RM>OH</RM>)<INF>2</INF></F> precursor was obtained by slow drop-wise addition of 0.1M sodium hydroxide to 0.1M nickel nitrate. The mixture was vigorously stirred until the pH reached 7.2. The mixture was then irradiated with microwave to deposit <F><RM>Ni</RM>(<RM>OH</RM>)<INF>2</INF></F> at an intensified precipitation rate. Drying of the precipitate at 320&#x00B0;C resulted in formation of <F><RM>NiO</RM></F> nano-powder. Mean dimension of this powder was ~30nm according to the images analyzed by transmission electron microscope (TEM) and scanning electron microscope (SEM). X-ray diffraction (XRD) patterns revealed well-crystallized/high-purity nanostructures of the synthesized powder. Microwave utilization increased homogeneity and decreased the mean particle size of the produced <F><RM>NiO</RM></F> powder.</P>
</ABST>
<KWDG>
<KWD>Nickel oxide</KWD>
<KWD>microwave-assisted route</KWD>
<KWD>nano-powder</KWD>
<KWD>characterization</KWD>
</KWDG>
</FRONT>
</ART>
