<ART ID="00218" PID="0501" JID="272" BPAGE="316" EPAGE="324" PII="S2010194512002188" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL EVOLUTION OF <F><RM>AZ</RM>31</F> MAGNESIUM ALLOY PROCESSED BY A NEW NOBLE SEVERE PLASTIC DEFORMATION METHOD</MTI>
<RTI>Microstructural Evolution of <F><RM>AZ</RM>31</F> Magnesium Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.M.</FNM>
<SNM>FATEMI-VARZANEH</SNM>
<EAD>mfatemi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002188AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002188AF001">School of Metallurgy &#x0026; Materials Engineering, University of Tehran, North Karegar, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ZAREI-HANZAKI</SNM>
<EAD>zareih@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002188AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002188AF002">School of Metallurgy &#x0026; Materials Engineering, University of Tehran, North Karegar, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>VAGHAR</SNM>
<EAD>rvagharh@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002188AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002188AF003">School of Metallurgy &#x0026; Materials Engineering, University of Tehran, North Karegar, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>A new noble severe plastic deformation method, called accumulative back extrusion (ABE), was developed to assist generating ultra fine grain materials. In the present work the ABE process was successfully applied on <F><RM>AZ</RM>31</F> magnesium alloy up to three passes without any danger of cracks. The results showed that a large shear deformation may introduce through step one, where extensive shear banding and twinning are present in the microstructure. As the second step proceeds via constrained compressive deformation, more deformation inhomogenieties, which may act as preferred nucleation sites for new grains, were introduced in the microstructure. By increasing the number of passes to 3, more homogeneous microstructure with no significant smaller grain size was formed. The strain induced twinning and strain localization, which were led to occurrence of dynamic recrystallization (DRX), were found to be the main reasons of grain refinement during ABE process.</P>
</ABST>
<KWDG>
<KWD>SPD</KWD>
<KWD><F><RM>AZ</RM>31</F></KWD>
<KWD>microstructure</KWD>
<KWD>grain size</KWD>
<KWD>shear localization</KWD>
</KWDG>
</FRONT>
</ART>
