<ART ID="00219" PID="0501" JID="272" BPAGE="325" EPAGE="334" PII="S201019451200219X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF CRYSTALLOGRAPHIC TEXTURE AND GRAIN REFINEMENT IN THE ALUMINUM LAYER OF <F><RM>CU</RM>-<RM>AL</RM>-<RM>CU</RM></F> TRI-LAYER COMPOSITE DEFORMED BY EQUAL CHANNEL ANGULAR EXTRUSION</MTI>
<RTI>Development of Crystallographic Texture and Grain Refinement in the Aluminum Layer of <F><RM>Cu</RM>-<RM>Al</RM>-<RM>Cu</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>TOLAMINEJAD</SNM>
<EAD>btolaminejad@iust.ac.ir</EAD>
<X-REF REFID="S201019451200219XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200219XAF001">School of Metallurgy and Materials Engineering, Iran University of Science and Technology, Narmak, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.KARIMI</FNM>
<SNM>TAHERI</SNM>
<EAD>ktaheri@sharif.edu</EAD>
<X-REF REFID="S201019451200219XAF002"></X-REF>
<X-REF REFID="S201019451200219XAF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>SHAHMIRI</SNM>
<EAD>mshahmiri@iust.ac.ir</EAD>
<X-REF REFID="S201019451200219XAF002"></X-REF>
<X-REF REFID="S201019451200219XAF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ARABI</SNM>
<EAD>arabi@iust.ac.ir</EAD>
<X-REF REFID="S201019451200219XAF002"></X-REF>
<X-REF REFID="S201019451200219XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200219XAF002">Department of Materials Science and Engineering, Sharif University of Technology, Azadi Ave, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S201019451200219XAF003">School of Metallurgy and Materials Engineering, Iran University of Science and Technology, Narmak, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The present research is concerned with the aluminum layer of a loosely packed tri-layer copper-aluminum-copper composite deformed by ECAE process. Electron back scattered diffraction (EBSD), transmission electron microscope, and X-ray technique were employed to investigate the detailed changes occurring in the microtexture, microstructure (cell size and misorientation), and dislocation density evolution during consecutive passes of ECAE process performed on the composite based on route Bc. According to tensile test results, the yield stress of the aluminum layer was increased significantly after application of ECAE throughout the four repeated passes and then slightly decreased. An ultrafine grain size within the range of 500-600 nm was obtained in the <F><RM>Al</RM></F> layer by increasing the thickness of copper layers. It was observed that the reduction of grain size in the aluminum layer is nearly 57% more than that of an ECAE-ed single layer aluminum billet. Also, the grain refinement of the aluminum layer is accelerated throughout 8 passes. This observation was attributed to the higher rate of dislocation interaction, cell formation and texture development during the ECAE of the composite compared to those of the single billet.</P>
</ABST>
<KWDG>
<KWD>ECAE</KWD>
<KWD>copper-aluminum-copper</KWD>
<KWD>texture</KWD>
<KWD>laminated composite</KWD>
<KWD>ultrafine grain</KWD>
</KWDG>
</FRONT>
</ART>
