<ART ID="00223" PID="0501" JID="272" BPAGE="359" EPAGE="366" PII="S2010194512002231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Severe Plastic Deformation (SPD)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Microstructure and Mechanical Properties of the Twist Extruded Pure Copper after Rolling</MTI>
<RTI>The Study on Microstructure and Mechanical Properties of Twist Extruded Pure <F><RM>Cu</RM></F> after Rolling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sh. Ranjbar</FNM>
<SNM>Bahadori</SNM>
<EAD>Shbahadori@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002231AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002231AF001">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, P.O. Box: 11155-4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. A. A.</FNM>
<SNM>Akbari Mousavi</SNM>
<EAD>akbarimusavi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002231AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002231AF002">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, P.O. Box: 11155-4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A. R.</FNM>
<SNM>Shahab</SNM>
<EAD>amshahab@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002231AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002231AF003">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, P.O. Box: 11155-4563, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Recently, severe plastic deformation processes have been the essence of metal forming researches to produce ultrafine-grained materials. Twist Extrusion is one of the most unprecedented methods developed in recent years, but has some deficiencies. The main one is the microstructure and mechanical heterogeneity, occurring after twist extrusion. Performing rolling as a conventional forming technique was suggested as a solution in this paper. It not only decreased the grain size, but also reduced the mechanical heterogeneity, and improved the grain size distribution. Employing the twist extrusion process on pure copper samples was carried out using a twisted die with 60&#x00B0; die angle, and the samples were processed through rolling subsequently. The results demonstrated that employing the rolling process enhanced grain size homogeneity and bulk strength.</P>
</ABST>
<KWDG>
<KWD>Severe plastic deformation</KWD>
<KWD>Twist extrusion</KWD>
</KWDG>
</FRONT>
</ART>
