<ART ID="00232" PID="0501" JID="272" BPAGE="441" EPAGE="447" PII="S2010194512002322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLID STATE REDUCTION OF <F><RM>MoO</RM><INF>3</INF></F> WITH CARBON VIA MECHANICAL ALLOYING TO SYNTHESIZE NANO-CRYSTALINE <F><RM>MoO</RM><INF>2</INF></F></MTI>
<RTI>Solid State Reduction of <F><RM>MoO</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SAGHAFI</SNM>
<EAD>saghafiyazdi@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002322AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002322AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002322AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002322AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002322AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002322AF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>In this research, effect of milling time on solid state reduction of <F><RM>MoO</RM><INF>3</INF></F> with carbon has been investigated. It was found that mechanical activation of a mixture of <F><RM>MoO</RM><INF>3</INF></F> and carbon at ambient temperature by high energy ball milling was not able to reduce <F><RM>MoO</RM><INF>3</INF></F> to metallic molybdenum. <F><RM>MoO</RM><INF>3</INF></F> was converted to <F><RM>MoO</RM><INF>2</INF></F> at the first stage of reduction and peaks of the latter phase in X-ray diffraction patterns were detected when the milling time exceeded from 50 hours. The main effect of increased milling time at this stage was decreasing of <F><RM>MoO</RM><INF>3</INF></F> peak intensities and significant peak broadening due to decrease in size of crystallites. After prolonged milling, <F><RM>MoO</RM><INF>3</INF></F> was fully reduced to nano-crystalline <F><RM>MoO</RM><INF>2</INF></F> and its mean crystallite size was calculated using Williamson&#x2013;Hall technique and found to be 17.5 nm.</P>
<P>Thermodynamic investigations also confirm the possibility of reduction of <F><RM>MoO</RM><INF>3</INF></F> to <F><RM>MoO</RM><INF>2</INF></F> during the milling operation at room temperature. But, further reduction to metallic molybdenum requires thermal activation at higher temperature near 1100 K.</P>
<P>XRD and SEM techniques were employed to evaluate the powder particles characteristics.</P>
</ABST>
<KWDG>
<KWD>Nano-crystalline</KWD>
<KWD>Mechanical milling</KWD>
<KWD>Solid state reduction</KWD>
</KWDG>
</FRONT>
</ART>
