<ART ID="00236" PID="0501" JID="272" BPAGE="472" EPAGE="479" PII="S201019451200236X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF NANOCRYSTALLINE <F><RM>BA</RM>(<RM>ZR</RM><INF><RM>X</RM></INF><RM>TI</RM><INF>1-<RM>X</RM></INF>)<RM>O</RM><INF>3</INF></F> PRODUCED BY MECHANICAL ALLOYING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Hajfathalian</SNM>
<EAD>m.hajfathalian@gmail.come</EAD>
<X-REF REFID="S201019451200236XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200236XAF001">Department of Materials Science and Engineering, Sharif University of Technology, P.O. Box 11365-9466, Azadi Avenue, 14588 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Z. A.</FNM>
<SNM>Nemati</SNM>
<EAD>nemati@sharif.edu</EAD>
<X-REF REFID="S201019451200236XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200236XAF002">Department of Materials Science and Engineering, Sharif University of Technology, P.O. Box 11365-9466, Azadi Avenue, 14588 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H. R.</FNM>
<SNM>Madaah Hosseini</SNM>
<EAD>madaah@sharif.edu</EAD>
<X-REF REFID="S201019451200236XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200236XAF003">Department of Materials Science and Engineering, Sharif University of Technology, P.O. Box 11365-9466, Azadi Avenue, 14588 Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>BaTiO</RM><INF>3</INF></F>-based solid solutions involve high piezoelectric and ferroelectric properties. One of the most favorable systems of this material is <F><RM>Ba</RM>(<RM>Zr</RM><INF><RM>x</RM></INF><RM>Ti</RM><INF>1-<RM>x</RM></INF>)<RM>O</RM><INF>3</INF></F>. While nano structured ceramics of which have a great potential for using them in capacitors, actuators, transducers and dielectrics to reach high <F><RM>K</RM></F> values. In this study, nano crystalline <F><RM>Ba</RM>(<RM>Zr</RM><INF><RM>x</RM></INF><RM>Ti</RM><INF>1-<RM>x</RM></INF>)<RM>O</RM><INF>3</INF>(<RM>x</RM>=0.1-0.8)</F> which is called BZT composite has been prepared by mechanical alloying. The parameters affecting the process and properties were evaluated. The starting powders that are used here were nano sized high pure <F><RM>ZrO</RM><INF>2</INF></F>; submicron sized high pure <F><RM>TiO</RM><INF>2</INF></F> and <F><RM>BaCO</RM><INF>3</INF></F>. The prepared powder was calcined, compacted and sintered at different temperatures and in various times. The structural changes and phase developments during mechanical alloying were studied by X-Ray Diffraction (XRD) and Scanning Electron Microscopy (SEM) and Transition Electron Microscopy (TEM). The results showed that by using mechanical alloying method, high dense nano crystalline BZT ceramics were obtained successfully at very low sintering temperature. The dielectric constant of BZT was much great, because of using nano materials in this method at the temperatures of 1250-1400&#x00B0;C. The effect of high energy milling in micro structural development of nano crystalline BZT has been discussed as well as dielectric properties.</P>
</ABST>
<KWDG>
<KWD><F><RM>Ba</RM>(<RM>Zr</RM><INF><RM>x</RM></INF><RM>Ti</RM><INF>1-<RM>x</RM></INF>)<RM>O</RM><INF>3</INF></F></KWD>
<KWD>nano structured</KWD>
<KWD>mechanical alloying</KWD>
<KWD>sintering</KWD>
</KWDG>
</FRONT>
</ART>
