<ART ID="00242" PID="0501" JID="272" BPAGE="519" EPAGE="526" PII="S2010194512002425" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF BARIUM HEXAFERRITE/IRON OXIDES MAGNETIC NANO-COMPOSITES VIA HIGH ENERGY BALL MILLING AND SUBSEQUENT HEAT TREATMENT</MTI>
<RTI>Synthesis of Barium Hexaferrite/Iron Oxides Magnetic Nano-Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.J.</FNM>
<SNM>MOLAEI</SNM>
<EAD>molaee@gmail.com</EAD>
<X-REF REFID="S2010194512002425AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002425AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002425FN001"></X-REF>
<X-REF REFID="S2010194512002425AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002425FN001">
<P>Corresponding author: Tel.: +98-21-61114084; Fax: +98-21-88006076 Tehran, P.O. Box: 14395-553.</P></FTN>
<AFF ID="S2010194512002425AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>RAYGAN</SNM>
<EAD>shraygan@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002425AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002425AF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Barium hexaferrite <F>(<RM>BaFe</RM><INF>12</INF><RM>O</RM><INF>19</INF>)</F> is a hard magnetic ceramic with superior magnetic properties and in powder form has potential for application in high density recording media. In this research a mechano-chemical approach was applied in order to achieve a nano-structured magnetic composite. Graphite was used to reduce barium hexaferrite in mechanical milling medium under argon atmosphere. Milling was carried out with a ball to powder mass ratio of 35 and rotation speed of 300 rpm. Effects of milling time on phase composition and morphology of the samples were evaluated by XRD and SEM techniques, respectively.</P>
<P>XRD results revealed that after 20 hours of milling, nano-composite of <F><RM>BaFe</RM><INF>12</INF><RM>O</RM><INF>19</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF>/<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> was obtained. By extending the milling time to 40 hours, <F><RM>FeO</RM></F> was detected as the dominant crystalline phase with crystallite size of 22 nm. Composite of <F><RM>Fe</RM>/<RM>FeO</RM>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> was synthesized by controlled heat treatment of the 40 hours milled sample. SEM results revealed that particle size in the aforementioned heat treated composite sample reached to about 89 nm and the morphology of the samples changed slightly.</P>
</ABST>
<KWDG>
<KWD>Barium hexaferrite</KWD>
<KWD>magnetic nano-composites</KWD>
<KWD>ball milling</KWD>
<KWD>partial reduction</KWD>
</KWDG>
</FRONT>
</ART>
