<ART ID="00256" PID="0501" JID="272" BPAGE="630" EPAGE="637" PII="S2010194512002565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION AND CHARACTERIZATION OF HYDROXYAPATITE-SILICA COMPOSITE NANOPOWDERS</MTI>
<RTI>Preparation and Characterization of Hydroxyapatite &#x2013; Silica</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.M.</FNM>
<SNM>LATIFI</SNM>
<EAD>sm.latifi@ma.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002565FN001"></X-REF>
<X-REF REFID="S2010194512002565AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002565FN001">
<P>corresponding author: Phone: +98 (913) 2011558 Fax: +98 (311) 391 2752.</P></FTN>
<AFF ID="S2010194512002565AF001">Biomaterials Group, Department of Materials Engineering, Isfahan University of Technology, Isfahan, 84156-83111, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M.H.</FNM>
<SNM>FATHI</SNM>
<EAD>fathi@cc.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002565AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002565AF002">Department of Materials Engineering, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M.A.</FNM>
<SNM>GOLOZAR</SNM>
<EAD>golozar@cc.iut.ac.ir</EAD>
<X-REF REFID="S2010194512002565AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002565AF003">Department of Materials Engineering, Isfahan University of Technology, Isfahan 84156-83111, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>One of the most important objectives in the field of biomaterials science and engineering is development of new materials as bone substitutes. Silica <F>(<RM>SiO</RM><INF>2</INF>)</F> has an important role in the biomineralization and biological responses. The aim of this research was to prepare and characterize hydroxyapatite-silica <F>(<RM>HA</RM>-<RM>SiO</RM><INF>2</INF>)</F> composite nanopowder with different content of silica. Hydroxyapatite-silica composite nanopowders with 20 and 40 wt% silica were prepared using a sol&#x2013;gel method at 600&#x00B0;C with phosphoric pentoxide and calcium nitrate tetrahydrate as a source of hydroxyapatite; also, tetraethylorthosilicate and methyltriethoxisilane as a source of silica. Fourier transform infrared (FTIR) spectroscopy, X-ray diffraction (XRD), scanning electron microscopy (SEM) and energy dispersive X-ray analysis (EDX) techniques were used for characterization and evaluation of the products. The results indicated the presence of nanocrystalline hydroxyapatite phase beside amorphous silica phase in prepared composite nanopowders. Moreover, by increasing the content of silica in composite nanopowders, the crystallinity will be decreased,and the ability of the product as a bone substitute material might be controlled by changing the content of the ingredients and subsequently its structure.</P>
</ABST>
<KWDG>
<KWD>Hydroxyapatite</KWD>
<KWD>Silica</KWD>
<KWD>Composite nanopowder</KWD>
<KWD>Sol&#x2013;gel</KWD>
</KWDG>
</FRONT>
</ART>
