<ART ID="00258" PID="0501" JID="272" BPAGE="646" EPAGE="653" PII="S2010194512002589" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocomposite</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND WEAR RESISTANCE OF A COMPOSITE <F><RM>Gr</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>Al</RM></F> PRODUCED BY RECIPROCATING EXTRUSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. M.</FNM>
<SNM>Zhang</SNM>
<EAD>zmzhang@xaut.edu.cn</EAD>
<X-REF REFID="S2010194512002589FN001"></X-REF>
<X-REF REFID="S2010194512002589AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002589FN001">
<P>Tel.: +86 29 13228096138; Fax: +86 29 82312361; Permanent address: School of Materials Science and Engineering, Xi'an University of Technology, No.5 South Jinhua Road, Xi'an, 710048, China.</P></FTN>
<AUT>
<FNM>G. P.</FNM>
<SNM>Zhu</SNM>
<EAD>zmzhang@xaut.edu.cn</EAD>
<X-REF REFID="S2010194512002589AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. J.</FNM>
<SNM>Xu</SNM>
<X-REF REFID="S2010194512002589AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>Hu</SNM>
<EAD>zmzhang@xaut.edu.cn</EAD>
<X-REF REFID="S2010194512002589AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002589AF001">School of Materials Science and Engineering, Xi'an University of Technology, No.5 South Jinhua Road, Xi'an, Shaanxi, 710048, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>A reciprocating extrusion process was used to produce graphite and alumina reinforced pure aluminium composite. The graphite particles (0~5vol%), alumina particles (10 vol%) and pure aluminium particles (balanced) were dehydrated separately at 70&#x00B0;C in vacuum for 3 hours, and then mixed together. A round billet with 50 mm in diameter was prepared by hot pressing at 350&#x00B0;C with the mixed particles and then extruded to a fully-consolidated goblet-like sample at 480&#x00B0;C and 430MPa by reciprocating extrusion. The results showed that all reinforced particles were refined and uniformly distributed in the matrix by reciprocation extrusion severe plastic deformation. The presence of graphite particles caused the reduction in the friction coefficient and wear rate of the <F><RM>Gr</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>Al</RM></F> composite. Compared with the composite prepared only by alumina particles (10 vol%) and pure aluminium particles, the friction coefficient and wear rate of the <F><RM>Gr</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>Al</RM></F> composite, which contains 5vol% graphite and 10vol% alumina particles, decreased 45.3% and 33.5%, respectively, and thereafter it displays an excellent combination of low friction coefficient (0.37) and wear rate (2.2&#x00D7;10<SUP>-7</SUP>mm<SUP>3</SUP>/(N.m)), and appears to be more promising.</P>
</ABST>
<KWDG>
<KWD>Metal matrix composites</KWD>
<KWD>Graphite particle</KWD>
<KWD>Alumina particle</KWD>
<KWD>Particle-reinforced composite</KWD>
<KWD>Wear</KWD>
</KWDG>
</FRONT>
</ART>
