<ART ID="00260" PID="0501" JID="272" BPAGE="661" EPAGE="669" PII="S2010194512002607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocoating and Thin Films</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nanostructured phothocatalytic <F><RM>TiO</RM><INF>2</INF></F> thin film fabricated by magnetron sputtering on glass</MTI>
<RTI>Nanostructured Phothocatalytic <F><RM>TiO</RM><INF>2</INF></F> Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAHRAM</FNM>
<SNM>ABDOLLAHI NEJAND</SNM>
<EAD>Abdollahinejand@modares.ac.ir</EAD>
<X-REF REFID="S2010194512002607AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002607AF001">Nanomaterials Group, Department of Materials Science and Engineering, Tarbiat Modares University, P.O.Box: 14115-143, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SOHRAB</FNM>
<SNM>SANJABI</SNM>
<EAD>Sanjabi@modares.ac.ir</EAD>
<X-REF REFID="S2010194512002607FN001"></X-REF>
<X-REF REFID="S2010194512002607AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002607FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194512002607AF002">Nanomaterials Group, Department of Materials Science and Engineering, Tarbiat Modares University, P.O.Box: 14115-143, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>VAHID</FNM>
<SNM>AHMADI</SNM>
<EAD>V_Ahmadi@modares.ac.ir</EAD>
<X-REF REFID="S2010194512002607AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002607AF003">Department of Electrical Engineering, Tarbiat Modares University, P.O.Box: 14115-143, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>TiO</RM><INF>2</INF></F> thin film was deposited by a DC reactive magnetron sputtering on <F><RM>ZnO</RM></F>/soda-lime glass substrate and single crystal <F><RM>SiO</RM><INF>2</INF></F> below 200 &#x00B0;C. <F><RM>ZnO</RM></F> layer was used as a buffer layer. Deposition was performed at <F><RM>Ar</RM> + <RM>O</RM><INF>2</INF></F> gas mixture with a pressure of 1.0 Pa and oxygen with a constant pressure of 0.2 Pa. The <F><RM>TiO</RM><INF>2</INF></F> / <F><RM>ZnO</RM></F> thicknesses were approximately 1000 nm and 80 nm, respectively. As-deposited films were annealed at 400 &#x00B0;C. The structure and morphology of deposited layers were evaluated by X-ray diffraction (XRD) and scanning electron microscopy (SEM). The transmittance of the films was measured using ultraviolet&#x2013;visible light (UV&#x2013;vis) spectrophotometer. Photocatalytic activities of the samples were evaluated by the degradation of 2-propanol. The microstructure of annealed films was anatase, having improved photocatalytic activity. The surface grain size of <F><RM>TiO</RM><INF>2</INF></F> thin film after annealing was found about 25-35 nm and crystal size was approximately 8 nm. By using <F><RM>ZnO</RM></F> thin film as buffer layer, the photocatalytic property of <F><RM>TiO</RM><INF>2</INF></F> films was improved.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiO</RM><INF>2</INF></F> thin films</KWD>
<KWD>sputtering</KWD>
<KWD>morphology</KWD>
<KWD>photocatalytic activity</KWD>
</KWDG>
</FRONT>
</ART>
