<ART ID="00276" PID="0501" JID="272" BPAGE="793" EPAGE="800" PII="S2010194512002760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Properties</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF GRAIN SIZE OF PURE IRON METAL ON CORROSION INHIBITION IN PRESENCE OF SODIUM NITRITE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VAHID</FNM>
<SNM>AFSHARI</SNM>
<EAD>Vafshari@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002760FN001"></X-REF>
<X-REF REFID="S2010194512002760AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002760FN001">
<P>Corresponding author. Tel.: +61 416 819 351; Fax: +61 86444 8118.</P></FTN>
<AFF ID="S2010194512002760AF001">School of Metallurgy &#x0026; Materials Engineering, College of Engineering, University of Tehran, P.O. Box 11365-4563, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>CHANGIZ</FNM>
<SNM>DEHGHANIAN</SNM>
<EAD>Cdehghan@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002760AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002760AF002">School of Metallurgy &#x0026; Materials Engineering, College of Engineering, University of Tehran, P.O. Box 11365-4563, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The effects of grain size reduction on the corrosion inhibition of sodium nitrite were investigated using polarization curves and electrochemical impedance spectroscopy (EIS). Nanocrystalline iron (~ 45 nm) was produced by pulse electrodeposition using citric acid bath. The grain size of a nanocrystalline surface was analyzed by X-ray diffractometry (XRD) and field emission scanning electron microscopy (FESEM). The most intensive first-order peak (211) of the XRD patterns was taken for detailed analysis using a Gaussian fitting curve. The tests were carried out in <F>25 <RM>mg</RM>/<RM>l</RM> <RM>NaCl</RM> + 57 <RM>mg</RM>/<RM>l</RM></F> <F><RM>Na</RM><INF>2</INF><RM>SO</RM><INF>4</INF></F> with different concentration of sodium nitrite aqueous solutions.</P>
<P>The results revealed that due to the adsorption process which leads to the formation of a protective layer with a greater charge transfer resistance the inhibition effect and corrosion protection of sodium nitrite inhibitor in near-neutral aqueous solutions increased as the grain size decreased from microcrystalline to nanocrystalline. The standard free energy of adsorption (<F><RM>&#x0394;G<INF>ads</INF></RM></F>) revealed a strong interaction between inhibitor and nanocrystalline surface. This was attributed to the increased number of the active sites caused by nanocrystalline surface.</P>
</ABST>
<KWDG>
<KWD>Nonocrystalline</KWD>
<KWD>Inhibitor</KWD>
<KWD>Nano Iron</KWD>
<KWD>Grain size</KWD>
<KWD>EIS</KWD>
</KWDG>
</FRONT>
</ART>
