<ART ID="00277" PID="0501" JID="272" BPAGE="801" EPAGE="809" PII="S2010194512002772" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Properties</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTS OF <F><RM>TI</RM>/<RM>PT</RM></F> BOTTOM ELECTRODE ON CRYSTALLOGRAPHIC AND SURFACE CHARACTERISTICS OF <F><RM>PZT</RM></F> THICK FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>KOOCHEKZADEH</SNM>
<EAD>A.koochak@gmail.com</EAD>
<X-REF REFID="S2010194512002772AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002772AF001">Materials and Energy Research Center (MERC), Meshkindasht, Karaj, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ESKANDAR</FNM>
<SNM>KESHAVARZ ALAMDARI</SNM>
<EAD>alamdari@aut.ac.ir</EAD>
<X-REF REFID="S2010194512002772AF002"></X-REF>
<X-REF REFID="S2010194512002772AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002772AF002">Department of Mining and Metallurgical Engineering, Amirkabir University of Technology, Front Somayeh St. Hafez Ave., Tehran, Tehran 1591634311, <CNY>Iran</CNY></AFF>
<AFF ID="S2010194512002772AF003">Materials and Energy Research Center (MERC), Meshkindasht, Karaj, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ABDOLGHAFAR</FNM>
<SNM>BARZEGAR</SNM>
<EAD>barzegar@shirazu.ac.ir</EAD>
<X-REF REFID="S2010194512002772AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002772AF004">Materials Science &#x0026; Engineering Department, School of Engineering Shiraz University, Shiraz, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>The ceramic lead zirconate titanate <F>(<RM>PZT</RM>)</F> films near the morphotropic phase boundary are successfully integrated into MEMS devices, especially for applications in microsensors and actuators. The ferro/piezo electric properties of <F><RM>PZT</RM></F> thick films are widely dependent on its surface quality and crystallographic orientation growth. This paper indicates the influences of platinum bottom electrode on the surface and crystallographic properties of <F><RM>PZT</RM></F>. <F><RM>Ti</RM> (10<RM>nm</RM>)</F> and <F><RM>Pt</RM> (100<RM>nm</RM>)</F> thin films have been deposited on silicon substrate by thermal evaporation and electron beam respectively without vacuum breaking. After annealing treatment, the <F><RM>Pt</RM></F> film exhibited (111) preferred orientation. Finally one micron thick <F><RM>PZT</RM> (54/46)</F> film was deposited by a RF magnetron sputtering at room temperature in pure Argon followed by a conventional post annealing treatment on silicon substrate. The XRD measurements have shown the provskite structure of <F><RM>PZT</RM></F> films with (100) preferred orientation at annealing temperatures above 600&#x00B0;C and (111) preferred orientation above 650&#x00B0;c. The SEM results demonstrate that whatever the annealing temperature is increased, recrystallization grains and black holes on <F><RM>Pt</RM></F> surface occurs and cause morphological change of <F><RM>PZT</RM></F> surface. The AFM test shows the strong RMS roughness of platinum surface after annealing temperature at 650&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD>Annealing and Post annealing</KWD>
<KWD>Crystallographic orientation</KWD>
<KWD>Thick Film</KWD>
<KWD><F><RM>PZT</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
