<ART ID="00279" PID="0501" JID="272" BPAGE="817" EPAGE="824" PII="S2010194512002796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Corrosion in Nanocoatings</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF ELECTROLESS <F><RM>NI</RM>-<RM>P</RM></F> AND <F><RM>NI</RM>-<RM>P</RM></F> NANO-COMPOSITE COATINGS' PROPERTIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.R.</FNM>
<SNM>Allahkaram</SNM>
<EAD>akaram@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002796FN001"></X-REF>
<X-REF REFID="S2010194512002796AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002796FN001">
<P>Associate Professor and Member of Center of Excellence in High Performance Ultra Fine Materials.</P></FTN>
<AFF ID="S2010194512002796AF001">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, Iran, P.O. Box: 11155-4563, Tel/Fax: +982161114108, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>Zarebidaki</SNM>
<EAD>arman.zare@gmail.com</EAD>
<X-REF REFID="S2010194512002796FN002"></X-REF>
<X-REF REFID="S2010194512002796AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002796FN002">
<P>PhD Student in Metallurgy and Materials Engineering.</P></FTN>
<AFF ID="S2010194512002796AF002">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>Rabizadeh</SNM>
<EAD>T_rabizadeh_1@yahoo.com</EAD>
<X-REF REFID="S2010194512002796FN003"></X-REF>
<X-REF REFID="S2010194512002796AF003"></X-REF>
</AUT>
<FTN ID="S2010194512002796FN003">
<P>MSc Student in Corrosion and Protection Engineering.</P></FTN>
<AFF ID="S2010194512002796AF003">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>SiC</RM></F> and <F><RM>SiO</RM><INF>2</INF></F> nano-particles were co-deposited with electroless <F><RM>NiP</RM></F> coating onto API-5L-X65 steel substrates with 7g/L load of nano-particles in the bath at pH 4.6 &#x00B1; 0.2 and temperature of 90 &#x00B1; 2&#x00B0;C. The hardness and corrosion resistance of the composite coatings were measured using micro-hardness, polarization and electrochemical impedance spectroscopy techniques, respectively. Moreover, the structure of the composite coatings was investigated by means of X-ray diffraction (XRD) technique, while their morphologies and elemental compositions were analyzed using a scanning electron microscope (SEM) equipped with an energy dispersive spectrometer (EDS). Results showed that co-deposited nano-particles caused an increase in the hardness of the composite coatings. Corrosion tests showed that addition of nano-<F><RM>SiO</RM><INF>2</INF></F> particles improved corrosion resistance of electroless <F><RM>Ni</RM>-<RM>P</RM></F> coatings in salty atmosphere but addition of nano-<F><RM>SiC</RM></F> particles decreased, due to the agglomeration of <F><RM>SiC</RM></F> nano-particles together with an increase in the porosity of the composite coatings.</P>
</ABST>
<KWDG>
<KWD>Electroless nano-Composite coating</KWD>
<KWD><F><RM>SiC</RM></F> and <F><RM>SiO</RM><INF>2</INF></F> nano-particles</KWD>
<KWD>Corrosion resistance</KWD>
<KWD>electrochemical impedance spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
