<ART ID="00280" PID="0501" JID="272" BPAGE="825" EPAGE="832" PII="S2010194512002802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Corrosion in Nanocoatings</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EVALUATION OF <F><RM>NI</RM>-<RM>P</RM></F> AND <F><RM>NI</RM>-<RM>P</RM></F>/NANO-<F><RM>SIO</RM><INF>2</INF></F> COATINGS ON SWEET CORROSION OF API-5L-X70 PIPELINES STEELS</MTI>
<RTI>An Evaluation of <F><RM>Ni</RM>-<RM>P</RM></F> and <F><RM>Ni</RM>-<RM>P</RM></F>/Nano-<F><RM>SiO</RM><INF>2</INF></F> Coatings on Sweet Corrosion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.R.</FNM>
<SNM>ALLAHKARAM</SNM>
<EAD>akaram@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002802FN001"></X-REF>
<X-REF REFID="S2010194512002802AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002802FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S2010194512002802AF001">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, Iran, P.O. Box: 11155-4563, Tel/Fax: +982161114108, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>MAMAGHANI</SNM>
<EAD>smamaghani@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002802AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002802AF002">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>RABIZADEH</SNM>
<EAD>T_rabizadeh_1@yahoo.com</EAD>
<X-REF REFID="S2010194512002802AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002802AF003">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Carbon and low alloy steels are the most commonly used construction materials for oil and gas pipelines. In order to improve their performance, various types of coatings are frequently applied on them. Electroless nickel composite coatings containing nano-particles are widely used on steel substrates. In this paper, <F><RM>CO</RM><INF>2</INF></F> corrosion of X70 carbon steel coated with <F><RM>Ni</RM>-<RM>P</RM></F> and <F><RM>Ni</RM>-<RM>P</RM></F>-nano<F><RM>SiO</RM><INF>2</INF></F> in <F>3%Wt <RM>NaC1</RM></F> electrolyte, saturated with <F><RM>CO</RM><INF>2</INF></F> at 85&#x00B0;C and pH 6.5 in 1bar <F><RM>CO</RM><INF>2</INF></F> pressure for 72 h, was investigated and the results were compared against each other. SEM and XRD techniques were used for investigating the corrosion products morphology and composition, respectively. In addition, the corrosion process was studied using EIS technique. The experimental results showed that the formation of <F><RM>FeCO</RM><INF>3</INF></F> protective film on coated samples was limited. Moreover, the addition of <F><RM>SiO</RM><INF>2</INF></F> nano-particles to <F><RM>Ni</RM>-<RM>P</RM></F> coating improved corrosion resistance of the substrate, which also showed the ability of nano-particle addition to the <F><RM>Ni</RM>-<RM>P</RM></F> coating in decreasing the corrosion rate.</P>
</ABST>
<KWDG>
<KWD><F><RM>CO</RM><INF>2</INF></F> corrosion</KWD>
<KWD>electroless <F><RM>Ni</RM>-<RM>P</RM></F>/nano-<F><RM>SiO</RM><INF>2</INF></F></KWD>
<KWD><F><RM>FeCO</RM><INF>3</INF></F> film</KWD>
<KWD>Electrochemical impedance spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
