<ART ID="00281" PID="0501" JID="272" BPAGE="833" EPAGE="840" PII="S2010194512002814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Corrosion in Nanocoatings</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION ON EFFECTS OF <F><RM>TiO</RM><INF>2</INF></F> NANO-PARTICLES INCORPORATED IN ELECTROLESS <F><RM>NiP</RM></F> COATINGS' PROPERTIES</MTI>
<RTI>An Investigation on Effects of <F><RM>TiO</RM><INF>2</INF></F> Nano-Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.R.</FNM>
<SNM>Allahkaram</SNM>
<EAD>akaram@ut.ac.ir</EAD>
<X-REF REFID="S2010194512002814FN001"></X-REF>
<X-REF REFID="S2010194512002814FN002"></X-REF>
<X-REF REFID="S2010194512002814AF001"></X-REF>
</AUT>
<FTN ID="S2010194512002814FN001">
<P>Associate Professor and Member of Center of Excellence in High Performance Ultra Fine Materials.</P></FTN>
<FTN ID="S2010194512002814FN002">
<P>Corresponding Author.</P></FTN>
<AFF ID="S2010194512002814AF001">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, Iran, P.O. Box: 11155-4563, Tel/Fax: +982161114108, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Salmi</SNM>
<EAD>sahel_salmi62@yahoo.com</EAD>
<X-REF REFID="S2010194512002814FN003"></X-REF>
<X-REF REFID="S2010194512002814AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002814FN003">
<P>MSc Student in Corrosion and Protection Engineering.</P></FTN>
<AFF ID="S2010194512002814AF002">School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>Tohidlou</SNM>
<EAD>etohidloo@yahoo.com</EAD>
<X-REF REFID="S2010194512002814FN004"></X-REF>
<X-REF REFID="S2010194512002814AF003"></X-REF>
</AUT>
<FTN ID="S2010194512002814FN004">
<P>Lecturer of sistan and baluchestan university.</P></FTN>
<AFF ID="S2010194512002814AF003">Eng. Dep., University of Sistan and Baluchestan, Zahedan, Sistan-Baluchestan, <CNY>Iran</CNY></AFF>
</A-GRP>
<ABST>
<P>Electroless composite coatings have been vastly used in various industries during last decades due to their good properties, such as corrosion and wear resistance, hardness and uniform thickness. In this paper, co-deposition of <F><RM>TiO</RM><INF>2</INF></F> nano-particles with Nickel-Phosphorus electroless coatings on API-5L-X65 steel substrates was investigated. Surface morphology and composition of coatings were studied via SEM and EDX, respectively. XRD analyses showed that these coatings had amorphous structure with <F><RM>TiO</RM><INF>2</INF></F> crystalline particles. <F><RM>TiO</RM><INF>2</INF></F> nano-particles increased microhardness of coatings. Corrosion resistance of these coatings was tested using linear polarization in 0.5M sulfuric acid electrolyte. Results showed that <F><RM>NiP</RM>-<RM>TiO</RM><INF>2</INF></F> electroless composite coatings increased corrosion resistance of substrates.</P>
</ABST>
<KWDG>
<KWD>electroless composite coatings</KWD>
<KWD><F><RM>TiO</RM><INF>2</INF></F> nano-particles</KWD>
<KWD>corrosion resistance</KWD>
</KWDG>
</FRONT>
</ART>
